Document front cover

HP LaserJet Pro MFP M225, M226

User Guide

HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Pro MFP M225, M226

 English

Trademark and Copyright Information

    Copyright and License

    © 2014 Copyright Hewlett-Packard Development Company, L.P.

    Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

    The information contained herein is subject to change without notice.

    The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

    Part number: CF484-90901

    Edition 1, 10/2014

    Trademark Credits

    Adobe®, Adobe Photoshop®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

    Apple and the Apple logo are trademarks of Apple Computer, Inc., registered in the U.S. and other countries. iPod is a trademark of Apple Computer, Inc. iPod is for legal or rightholder-authorized copying only. Don't steal music.

    Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

    UNIX® is a registered trademark of The Open Group.


Product introduction

  • Product comparison
  • Product views
  • Product hardware setup and software installation
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Product introduction

Product comparison

Model name
Product number
M225dn
CF484A
M226dn
C6N22A
M225rdn
CF486A
M225dw
CF485A
M226dw
C6N23A
Product dimensions
Height
371 mm (14.6 in)
371 mm (14.6 in)
371 mm (14.6 in)
371 mm (14.6 in)
371 mm (14.6 in)
Depth
408 mm (16.1 in)
408 mm (16.1 in)
408 mm (16.1 in)
408 mm (16.1 in)
408 mm (16.1 in)
Width
443 mm (17.4 in)
443 mm (17.4 in)
443 mm (17.4 in)
443 mm (17.4 in)
443 mm (17.4 in)
Weight, with toner cartridge
11.0 kg (24.3 lb)
11.0 kg (24.3 lb)
11.1 kg (24.4 lb)
11.0 kg (24.3 lb)
11.0 kg (24.3 lb)
Paper handling
Priority input tray (Tray 1, 10-sheet capacity)
Main input tray (Tray 2, 250-sheet capacity)
Standard output bin (100-sheet capacity)
Automatic duplex printing
Supported operating systems
Windows XP, 32-bit, SP2 and greater
Windows Vista, 32-bit and 64-bit
Windows 7, 32-bit and 64-bit
Windows 8, 32-bit and 64-bit
Windows 8.1, 32-bit and 64-bit
Windows 2003 Server 32-bit, SP1 and higher, print and scan drivers only
Windows 2003 Server 64-bit, SP1 and higher, print driver only by using Add Printer Wizard
Windows 2003 Server, Standard Edition and Enterprise Edition, print and scan drivers only
Windows 2003 R2 Server 32-bit, Standard and Enterprise editions, print and scan drivers only
Windows 2003 R2 Server 64-bit, Standard and Enterprise editions, print driver only by using Add Printer Wizard
Windows 2008 Server, 32-bit and 64-bit, (SP1 and higher) print and scan drivers only
Windows 2008 R2 Server 64-bit, print and scan drivers only
Windows 2008 R2 Server 64-bit, SP1, print and scan drivers only
Windows 2008 Server, Standard and Enterprise editions, print and scan drivers only
Windows 2012 R2 Server 64-bit, print driver only by using Add Printer Wizard
Windows 2012 Server 64-bit, print driver only by using Add Printer Wizard
Mac OS X v10.7 – v10.9
Supported print and scan drivers for Windows
HP PCL6 discrete print driver
This driver is included on the in-box CD as the default print driver.
HP Scan driver
This driver is included on the in-box CD.
HP UPD PCL5c print driver
Available for download
HP UPD PCL6 print driver
Available for download
HP UPD PS print driver
Available for download
Connectivity
Hi-Speed USB 2.0
10/100 Ethernet LAN connection
Wireless network connection
Walk-up USB port for printing and scanning without a computer
Memory
256 MB RAM
Control-panel display
2-line LCD
Color graphical touchscreen
Print
Prints 25 pages per minute (ppm) on A4-size paper and 26 ppm on Letter-size paper
Copy
Flatbed scanner supports paper up to A4 or Letter-size
Document feeder supports paper up to Legal size
(Copies up to 15 ppm)
Copy resolution is 300 dots per inch (dpi)
Scan
Flatbed scanner supports paper up to A4 or Letter-size
Document feeder supports paper up to Legal size
Scan resolution up to 1200 dpi
Scans in color
Integrated Optical Character Recognition (OCR) software adds support for additional OCR file types in HP Scan: Searchable PDFs (.pdf), Rich Text (.rtf), and Text (.txt)
Scan to email
Scan to network folder
Scan to USB
Fax
V.34 with two RJ-11 fax ports

This section provides information about the following topics:

  • Power consumption, electrical specifications, and acoustic emissions
  • Operating-environment specifications


Product introduction

Power consumption, electrical specifications, and acoustic emissions

    See www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 for current information.

    CAUTION:

    Power requirements are based on the country/region where the product is sold. Do not convert operating voltages. This will damage the product and void the product warranty.


Product introduction

Operating-environment specifications

    Environment
    Recommended
    Allowed
    Temperature
    17° to 25°C (62.6° to 77°F)
    15° to 30°C (59° to 86°F)
    Relative humidity
    30% to 70% relative humidity (RH)
    10% to 80% RH
    Altitude
    Not applicable
    0 to 3048 m (0 to 10,000 ft)


Product introduction

Product views
  • Product front view
  • Product back view
  • Control-panel views


Product introduction

Product front view

    Product front view

    1
    Handle for lifting the scanner cover
    2
    Document feeder input tray (lift the tray to clear jams)
    3
    Document feeder output bin
    4
    Control panel (tilts up for easier viewing)
    dn models: LCD control panel
    dw models: Graphical touchscreen control panel
    5
    Power on/off button
    6
    Model name
    7
    Priority input tray (Tray 1)
    8
    Main input tray (Tray 2)
    9
    Output bin
    10
    Handle for opening the top cover (access to the toner cartridge and for clearing jams)
    11
    Walk-up USB port for printing and scanning without a computer (dw models only)


Product introduction

Product back view

    Product back view

    1
    Rear door (access for clearing jams)
    2
    Ethernet port
    3
    Hi-Speed USB 2.0
    4
    Fax "line in" port for attaching the fax phone line to the product
    5
    Telephone "line out" port for attaching an extension phone, answering machine, or other device
    NOTE:

    This port is covered with a rubber cap. Pull the cap down from the top edge to access the port.
    6
    Power connection
    7
    Product number and serial number label
    8
    Slot for cable-type security lock


Product introduction

Control-panel views

This section provides information about the following topics:

  • M225dn, M225rdn, and M226dn control panel
  • M225dw and M226dw control panel


Product introduction

M225dn, M225rdn, and M226dn control panel

    LCD control panel

    1
    Start Fax button
    Starts a fax job
    2
    Attention light
    Indicates the product has an error, a tray is empty, or other condition requiring attention
    3
    Ready light
    Indicates the product is ready
    4
    Setup button
    Opens the Setup menu
    5
    Left arrow button
    Moves the cursor to the left or scrolls through menu options
    6
    OK button
    Confirms a setting or an action to proceed
    7
    Right arrow button
    Moves the cursor to the right or scrolls through menu options
    8
    Power on/off button
    Turns the product on or off
    9
    Cancel button
    Clears settings, cancels the current job, or exits the current menu
    10
    Copy Settings button
    Opens the Copy Settings menu
    11
    Lighter/Darker button
    Adjusts the darkness setting for the current copy job
    12
    Number of Copies button
    Sets the number of copies
    13
    Back button
    Returns to the previous screen
    14
    Start Copy button
    Starts a copy job
    15
    ePrint button
    Opens the Web Services menu
    16
    Numeric keypad
    Use the keypad to enter fax numbers or select menu options
    17
    Fax Redial button
    Recalls the fax number used for the previous fax job


Product introduction

M225dw and M226dw control panel

    Touchscreen control panel

    1
    HP Web Services button
    Provides quick access to HP Web Services features, including HP ePrint
    2
    Setup button
    Opens the Setup menu
    3
    Wireless button
    Provides access to the Wireless menu and wireless status information
    NOTE:

    When the product is connected to a wireless network, this icon changes to a set of signal strength bars.
    4
    Network button
    Provides access to network settings and information
    NOTE:

    This button displays only when the product is connected to a network.
    5
    Information button
    Provides product status information
    6
    Supplies button
    Provides information about supplies status
    7
    Help button
    Provides access to the control-panel help system
    8
    Power on/off button
    Turns the product on or off
    9
    Right arrow button
    Moves the cursor to the right or moves the display to the next screen
    NOTE:

    This button illuminates only when the current screen can use this feature.
    10
    Cancel button
    Clears settings, cancels the current job, or exits the current screen
    NOTE:

    This button illuminates only when the current screen can use this feature.
    11
    Apps button
    Provides access to the Apps menu to print directly from select Web applications
    12
    Fax button
    Provides access to the fax feature
    13
    Scan button
    Provides access to the scan features:
    ●
    Scan to USB Drive
    ●
    Scan to Network Folder
    ●
    Scan to E-mail
    14
    USB button
    Provides access to the USB Flash Drive menu
    15
    Copy button
    Provides access to the copy feature
    16
    Product status
    Provides information about the overall product status
    17
    Back button
    Returns to the previous screen
    NOTE:

    This button illuminates only when the current screen can use this feature.
    18
    Left arrow button
    Moves the cursor to the left or moves the display to the previous screen
    NOTE:

    This button illuminates only when the current screen can use this feature.
    19
    Home button
    Provides access to the Home screen
    20
    Wireless light
    Indicates the wireless network is enabled. The light blinks while the product is establishing a connection to the wireless network.


Product introduction

Product hardware setup and software installation

    For basic setup instructions, see the Hardware Installation Guide that came with the product. For additional instructions, go to HP support on the Web.

    Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226 for HP's all-inclusive help for the product. Find the following support:

    ●
    Install and configure
    ●
    Learn and use
    ●
    Solve problems
    ●
    Download software updates
    ●
    Join support forums
    ●
    Find warranty and regulatory information


Paper trays

  • Supported paper sizes and types
  • Load the priority input tray (Tray 1)
  • Load the main input tray (Tray 2)
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Paper trays

Supported paper sizes and types
  • Supported paper sizes
  • Supported paper types


Paper trays

Supported paper sizes
    NOTE:

    To obtain the best results, select the correct paper size and type in the print driver before printing.

    Size
    Dimensions
    Priority input tray (Tray 1)
    Main input tray (Tray 2)
    Auto duplex
    Letter
    216 x 279 mm (8.5 x 11 in)

    Legal
    216 x 356 mm (8.5 x 14 in)

    Executive
    184 x 267 mm (7.3 x 10.5 in)

    Oficio 8.5 x 13
    216 x 330 mm (8.5 x 13 in)

    4 x 6
    102 x 152 mm (4 x 6 in)

    5 x 8
    127 x 203 mm (5 x 8 in)

    A4
    210 x 297 mm (8.3 x 11.7 in)

    A5
    148 x 210 mm (5.8 x 8.3 in)

    A6
    105 x 148 mm (4.1 x 5.8 in)

    B5 (JIS)
    182 x 257 mm (7.2 x 10.1 in)

    B6 (JIS)
    129 x 182 mm (5.1 x 7.2 in)

    10 x 15cm
    100 x 150 mm (3.9 x 5.9 in)

    Oficio 216 x 340 mm
    216 x 340 mm (8.5 x 13.4 in)

    16K
    195 x 270 mm (7.7 x 10.6 in)

    16K
    184 x 260 mm (7.2 x 10.3 in)

    16K
    197 x 273 mm (7.8 x 10.8 in)

    Japanese Postcard
    Postcard (JIS)
    100 x 148 mm (3.9 x 5.8 in)

    Double Japan Postcard Rotated
    Double Postcard (JIS)
    200 x 148 mm (7.9 x 5.8 in)

    Envelope #10
    105 x 241 mm (4.1 x 9.5 in)

    Envelope Monarch
    98 x 191 mm (3.9 x 7.5 in)

    Envelope B5
    176 x 250 mm (6.9 x 9.8 in)

    Envelope C5
    162 x 229 mm (6.4 x 9 in)

    Envelope DL
    110 x 220 mm (4.3 x 8.7 in)

    Custom
    76 x 127 mm to 216 x 356 mm (3 x 5 in to 8.5 x 14 in)


Paper trays

Supported paper types
    NOTE:

    To obtain the best results, select the correct paper size and type in the print driver before printing.

    Type
    Single-sided or manual duplex
    Auto duplex
    Plain

    HP EcoSMART Lite

    Light 60–74g

    Intermediate 85–95g

    Midweight 96–110g

    Heavy 111–130g

    Extra Heavy 131–175g

    Transparency

    Labels

    Letterhead

    Envelope

    Preprinted

    Prepunched

    Colored

    Bond

    Recycled

    Rough

    Vellum


Paper trays

Load the priority input tray (Tray 1)
    NOTE:

    When you add new paper, make sure that you remove all of the paper from the input tray and straighten the stack. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the product at one time. Use paper that is not wrinkled, folded, or damaged.

    1.
    Load the paper face-up with the top forward in the input tray.

    The orientation of the paper in the tray varies depending on the type of print job. For additional information, see Tray 1 paper orientation.

    Load paper in the tray

    2.
    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

    Tray 1 paper orientation
    Paper type
    Duplex mode
    How to load paper
    Preprinted or letterhead
    1-sided printing or manual 2-sided printing
    Face-up
    Top edge leading into the product

    Prepunched
    1-sided printing or manual 2-sided printing
    Face-up
    Holes toward the left side of the product

    Envelopes
    1-sided printing
    Face-up
    Top edge toward the right of the tray, postage end entering the product last


Paper trays

Load the main input tray (Tray 2)
    NOTE:

    When adding new paper, make sure to remove all of the paper from the input tray and straighten the stack. Do not fan the paper. This reduces jams by preventing multiple sheets of paper from feeding through the product at one time. Use paper that is not wrinkled, folded, or damaged.

    1.
    Open the dust cover.

    Open the dust cover

    2.
    Load the paper into the tray. Make sure that the paper fits under the tabs and below the maximum-height indicators.

    The orientation of the paper in the tray varies depending on the type of print job. For additional information, see Tray 2 paper orientation.

    Load paper in the tray

    3.
    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

    4.
    Close the dust cover.

    Close the dust cover

    Tray 2 paper orientation
    Paper type
    Duplex mode
    How to load paper
    Preprinted or letterhead
    1-sided printing or 2-sided printing
    Face-up
    Top edge leading into the product

    Prepunched
    1-sided printing or 2-sided printing
    Face-up
    Holes toward the left side of the product


Parts, supplies, and accessories

  • Order parts, accessories, and supplies
  • Replace the toner cartridge
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Parts, supplies, and accessories

Order parts, accessories, and supplies

This section provides information about the following topics:

  • Ordering
  • Supplies and accessories


Parts, supplies, and accessories

Ordering

    Order supplies and paper
    www.hp.com/go/suresupply
    Order genuine HP parts or accessories
    www.hp.com/buy/parts
    Order through service or support providers
    Contact an HP-authorized service or support provider.
    Order using the HP Embedded Web Server (EWS)
    To access, in a supported Web browser on your computer, enter the product IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply Web site, which provides options for purchasing Original HP supplies.


Parts, supplies, and accessories

Supplies and accessories

    Item
    Description
    Part number
    HP 83A Toner Cartridge
    Replacement toner cartridge
    CF283A
    HP 83X Toner Cartridge
    High-capacity replacement toner cartridge
    CF283X
    HP 88A Toner Cartridge
    Replacement toner cartridge for China and India only
    CC388A
    USB cable
    2-meter standard USB-compatible device connector
    C6518A


Parts, supplies, and accessories

Replace the toner cartridge

    When a toner cartridge approaches the end of useful life, you are prompted to order a replacement. You can continue printing with the current cartridge until redistributing the toner no longer yields acceptable print quality.

    A second message displays on the control panel when the toner cartridge reaches the “very low” state.

    1.
    Lift the scanner assembly.

    Lift the scanner assembly

    2.
    Open the top cover.

    Open the top cover

    3.
    Remove the toner cartridge.

    Remove the toner cartridge

    4.
    Remove the new toner cartridge from the bag. Place the used toner cartridge in the bag for recycling.

    Remove the new toner cartridge from the package

    5.
    Grasp both sides of the toner cartridge and distribute the toner by gently rocking the cartridge.
    CAUTION:

    Do not touch the shutter or the surface of the roller.

    Gently rock the toner cartridge

    6.
    Bend the tab on the left side of the cartridge until the tab breaks loose. Pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the toner cartridge box to return for recycling.

    Remove the sealing tape

    7.
    Align the toner cartridge with the tracks inside the product, and then insert the toner cartridge until it is firmly seated.

    Insert the toner cartridge

    8.
    Close the top cover.

    Close the top cover

    9.
    Lower the scanner assembly.

    Lower the scanner assembly


Print

  • Print tasks (Windows)
  • Print tasks (Mac OS X)
  • Set up HP Wireless Direct Printing
  • Mobile printing
  • Use walk-up USB printing (dw models only)
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Print

Print tasks (Windows)
  • How to print (Windows)
  • Automatically print on both sides (Windows)
  • Manually print on both sides (Windows)
  • Print multiple pages per sheet (Windows)
  • Select the paper type (Windows)
  • Additional print tasks


Print

How to print (Windows)

    The following procedure describes the basic printing process for Windows.

    1.
    From the software program, select the Print option.
    2.
    Select the product from the list of printers. To change settings, click or tap the Properties or Preferences button to open the print driver.
    NOTE:

    The name of the button varies for different software programs.

    3.
    Click or tap the tabs in the print driver to configure the available options. For example, set the paper orientation on the Finishing tab, and set the paper source, paper type, paper size, and quality settings on the Paper/Quality tab.

    4.
    Click or tap the OK button to return to the Print dialog box. Select the number of copies to print from this screen.
    5.
    Click or tap the OK button to print the job.


Print

Automatically print on both sides (Windows)

    Use this procedure for products that have an automatic duplexer installed. If the product does not have an automatic duplexer installed, or to print on paper types that the duplexer does not support, you can print on both sides manually.

    1.
    From the software program, select the Print option.
    2.
    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.
    NOTE:

    The name of the button varies for different software programs.
    3.
    Click or tap the Finishing tab.
    4.
    Select the Print on both sides check box. Click the OK button to close the Document Properties dialog box.
    5.
    In the Print dialog box, click the OK button to print the job.


Print

Manually print on both sides (Windows)

    Use this procedure for products that do not have an automatic duplexer installed or to print on paper that the duplexer does not support.

    1.
    From the software program, select the Print option.
    2.
    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.
    NOTE:

    The name of the button varies for different software programs.
    3.
    Click or tap the Finishing tab.
    4.
    Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.
    5.
    Retrieve the printed stack from the output bin, and place it in Tray 1.
    6.
    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Windows)

    1.
    From the software program, select the Print option.
    2.
    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.
    NOTE:

    The name of the button varies for different software programs.
    3.
    Click or tap the Finishing tab.
    4.
    Select the number of pages per sheet from the Pages per sheet drop-down list.
    5.
    Select the correct Print page borders, Page order, and Orientation options. Click the OK button to close the Document Properties dialog box.
    6.
    In the Print dialog box, click the OK button to print the job.


Print

Select the paper type (Windows)

    1.
    From the software program, select the Print option.
    2.
    Select the product from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.
    NOTE:

    The name of the button varies for different software programs.
    3.
    Click or tap the Paper/Quality tab.
    4.
    From the Paper type drop-down list, click the More... option.
    5.
    Expand the list of Type is: options.
    6.
    Expand the category of paper types that best describes your paper.
    7.
    Select the option for the type of paper you are using, and then click the OK button.
    8.
    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Print

Additional print tasks

    Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    Instructions are available for performing specific print tasks, such as the following:

    ●
    Create and use printing shortcuts or presets
    ●
    Select the paper size, or use a custom paper size
    ●
    Select the page orientation
    ●
    Create a booklet
    ●
    Scale a document to fit a specific paper size
    ●
    Print the first or last pages of the document on different paper
    ●
    Print watermarks on a document


Print

Print tasks (Mac OS X)
  • How to print (OS X)
  • Automatically print on both sides (OS X)
  • Manually print on both sides (OS X)
  • Print multiple pages per sheet (OS X)
  • Select the paper type (OS X)
  • Additional print tasks


Print

How to print (OS X)

    The following procedure describes the basic printing process for OS X.

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then select other menus to adjust the print settings.
    4.
    Click the Print button.


Print

Automatically print on both sides (OS X)
    NOTE:

    This information applies to products that include an automatic duplexer.
    NOTE:

    This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then click the Layout menu.
    4.
    Select a binding option from the Two-Sided drop-down list.
    5.
    Click the Print button.


Print

Manually print on both sides (OS X)
    NOTE:

    This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then click the Manual Duplex menu.
    4.
    Click the Manual Duplex box, and select a binding option.
    5.
    Click the Print button.
    6.
    Go to the product, and remove any blank paper that is in Tray 1.
    7.
    Retrieve the printed stack from the output bin and place it with the printed-side facing down in the input tray.
    8.
    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (OS X)

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then click the Layout menu.
    4.
    From the Pages per Sheet drop-down list, select the number of pages that you want to print on each sheet.
    5.
    In the Layout Direction area, select the order and placement of the pages on the sheet.
    6.
    From the Borders menu, select the type of border to print around each page on the sheet.
    7.
    Click the Print button.


Print

Select the paper type (OS X)

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then click the Media & Quality menu or the Paper/Quality menu.
    4.
    Select a type from the Media-type drop-down list.
    5.
    Click the Print button.


Print

Set up HP Wireless Direct Printing
    NOTE:

    This feature is available with wireless models only and the product might require a firmware update to use this feature.

    The HP Wireless Direct Printing feature lets you print from your wireless mobile device directly to an HP Wireless Direct-enabled product without requiring connection to an established network or the Internet. Use HP Wireless Direct to print wirelessly from the following devices:

    ●
    iPhone, iPad, or iTouch using Apple AirPrint or the HP ePrint mobile app
    ●
    Mobile devices that run Android or Symbian using the HP ePrint Home & Biz application
    ●
    Any Wi-Fi capable computer with any operating system.

    For more information on HP Wireless Direct, go to www.hp.com/go/wirelessprinting, and then click HP Wireless Direct.

    To set up HP Wireless Direct from the control panel, complete the following steps:

    LCD control panel

    1.
    At the product control panel, press the OK button to open the menus.
    2.
    Open the following menus:
    ●
    Network Setup
    ●
    Wireless Menu
    ●
    Wireless Direct
    3.
    Select the On option, and then press the OK button. The product saves the setting and then returns the control panel to the Wireless Direct Settings menu.

    Touchscreen control panel

    1.
    From the Home screen on the product control panel, touch the Wireless [image] button.
    2.
    Open the following menus:
    ●
    Wireless Menu
    ●
    Wireless Direct Settings
    ●
    On/Off
    3.
    Touch the On menu item. The product saves the setting and then returns the control panel to the Wireless Direct Settings menu.


Print

Mobile printing

HP offers multiple Mobile and ePrint solutions to enable wireless printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting (English only).

  • HP ePrint via email
  • HP ePrint software
  • AirPrint


Print

HP ePrint via email

    Use HP ePrint to print documents by sending them as an email attachment to the product's email address from any email enabled device.

    To use HP ePrint, the product must meet these requirements:

    ●
    The product must be connected to a wired or wireless network and have Internet access.
    ●
    HP Web Services must be enabled on the product, and the product must be registered with HP Connected.
    LCD control panel
    1.
    Find the product IP address.
    a.
    On the product control panel, press the Setup [image] button.
    b.
    Open the following menus:
    ●
    Network Setup
    ●
    Show IP Address
    2.
    To open the HP Embedded Web Server, enter the product IP address into the address line of a Web browser on the computer.
    3.
    Click the HP Web Services tab on the HP Embedded Web Server, and then click Enable. The product enables Web Services, and then prints an information page.

    The information page contains the printer code that you use to register your HP product at HP Connected.

    4.
    Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.
    Touchscreen control panel
    1.
    From the Home screen on the product control panel, touch the Web Services [image] button.
    2.
    Touch the Enable Web Services button. The product enables Web Services, and then prints an information page.

    The information page contains the printer code that you use to register your HP product at HP Connected.

    3.
    Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.

    For more information, go to www.hp.com/support to view additional information for your product.


Print

HP ePrint software

    The HP ePrint software makes it easy to print from a Windows or Mac desktop or laptop computer to any HP ePrint-capable product. This software makes it easy to find HP ePrint-enabled products that are registered to your HP Connected account. The target HP printer can be located in the office or at locations across the globe.

    ●
    Windows: After installing the software, open the Print option from within your application, and then select HP ePrint from the installed printers list. Click the Properties button to configure print options.
    ●
    Mac: After installing the software, select File, Print, and then select the arrow next to PDF (in the bottom left of the driver screen). Select HP ePrint.

    For Windows, the HP ePrint software supports TCP/IP printing to local network printers on the network (LAN or WAN) to products that support UPD PostScript®.

    Windows and Mac both support IPP printing to LAN or WAN network-connected products that support ePCL.

    Windows and Mac also both support printing PDF documents to public print locations and printing using HP ePrint via email through the cloud.

    Go to www.hp.com/go/eprintsoftware for drivers and information.

    NOTE:

    The HP ePrint software is a PDF workflow utility for Mac, and is not technically a print driver.
    NOTE:

    HP ePrint Software does not support USB printing.


Print

AirPrint

    Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later. Use AirPrint to print directly to the product from an iPad, iPhone (3GS or later), or iPod touch (third generation or later) in the following applications:

    ●
    Mail
    ●
    Photos
    ●
    Safari
    ●
    iBooks
    ●
    Select third-party applications

    To use AirPrint, the product must be connected to the same wireless network as the Apple device. For more information about using AirPrint and about which HP products are compatible with AirPrint, go to the support Web site for this product:

    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226

    NOTE:

    AirPrint does not support USB connections.


Print

Use walk-up USB printing (dw models only)

    1.
    Insert the USB flash drive into the walk-up USB port on the product.
    2.
    The USB Flash Drive menu opens. Touch the arrow buttons to scroll through the options.
    ●
    Print Documents
    ●
    View and Print Photos
    ●
    Scan to USB Drive
    3.
    To print a document, touch the Print Documents screen, and then touch the name of the folder on the USB drive where the document is stored. When the summary screen opens, you can touch it to adjust the settings. Touch the Print button to print the document.
    4.
    To print photos, touch the View and Print Photos screen, and then touch the preview image to select each photo that you want to print. Touch the Done button. When the summary screen opens, you can touch it to adjust the settings. Touch the Print button to print the photos.
    5.
    Retrieve the printed job from the output bin, and remove the USB flash drive.


Copy

  • Make a copy
  • Copy on both sides (duplex)
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Copy

Make a copy
    LCD control panel

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    Close the scanner.
    3.
    On the product control panel, press the Copy Menu [image] button.
    4.
    To optimize copy quality for different types of documents, open the Optimize menu. Use the arrow buttons to scroll through the options, and then press the OK button to select an option. The following copy-quality settings are available:
    ●
    Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.
    ●
    Mixed: Use this setting for documents that contain a mixture of text and graphics.
    ●
    Text: Use this setting for documents that contain mostly text.
    ●
    Picture: Use this setting for documents that contain mostly graphics.
    5.
    To adjust the number of copies, press the Number of Copies [image] button.
    6.
    Select the number of copies.
    7.
    Press the Start Copy [image] button to start copying.

    Touchscreen control panel

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    Close the scanner.
    3.
    From the Home screen on the product control panel, touch the Copy button.
    4.
    To optimize copy quality for different types of documents, touch the Settings button, and then scroll to and touch the Optimize button. Touch the arrow buttons to scroll through the options, and then touch an option to select it. The following copy-quality settings are available:
    ●
    Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.
    ●
    Mixed: Use this setting for documents that contain a mixture of text and graphics.
    ●
    Text: Use this setting for documents that contain mostly text.
    ●
    Picture: Use this setting for documents that contain mostly graphics.
    5.
    Touch the arrows to change the number of copies, or touch the existing number and type the number of copies.
    6.
    Touch the Start Copy button to start copying.


Copy

Copy on both sides (duplex)

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    Close the scanner.
    3.
    Start the copy job.
    ●
    LCD control panel: On the product control panel, press the Start Copy [image] button
    ●
    Touchscreen control panel: From the Home screen on the product control panel, touch the Copy button.
    4.
    Retrieve the printed page from the output bin, and place it with the printed-side facing down, top edge first in the input tray.
    5.
    Flip the original document on the scanner glass to copy the second side.
    6.
    Start the copy job.
    ●
    LCD control panel: On the product control panel, press the Start Copy [image] button
    ●
    Touchscreen control panel: From the Home screen on the product control panel, touch the Copy button.
    7.
    Repeat this process until you have copied all of the pages.


Scan

  • Scan by using the HP Scan software (Windows)
  • Scan by using the HP Scan software (Mac)
  • Set up Scan to E-mail (touchscreen models only)
  • Set up Scan to Network Folder (touchscreen models only)
  • Scan to a USB flash drive (touchscreen models only)
  • Scan to email (touchscreen models only)
  • Scan to a network folder (touchscreen models only)
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Scan

Scan by using the HP Scan software (Windows)

    Use the HP Scan software to initiate scanning from software on your computer. You can save the scanned image as a file or send it to another software application.

    1.
    Load the document in the document feeder or on the scanner glass according to the indicators on the product.
    2.
    Click Start, and then click Programs (or All Programs in Windows XP).
    3.
    Click HP, and then select your product.
    4.
    Click HP Scan, select a scanning shortcut, and then adjust the settings if necessary.
    5.
    Click Scan.

    NOTE:

    Click Advanced Settings to gain access to more options.

    Click Create New Shortcut to create a customized set of settings and save it in the list of shortcuts.


Scan

Scan by using the HP Scan software (Mac)

    Use the HP Scan software to initiate scanning from software on your computer.

    1.
    Load the document in the document feeder or on the scanner glass according to the indicators on the product.
    2.
    Open HP Scan, which is located in the Hewlett-Packard folder inside the Applications folder.
    3.
    Follow the on-screen instructions to scan the document.
    4.
    When you have scanned all the pages, click File and then Save to save them to a file.


Scan

Set up Scan to E-mail (touchscreen models only)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scan

Introduction

    To use this scan feature, the product must be connected to a network. This scan feature is not available until you configure it. To configure this feature, use the Scan to Email Setup Wizard (Windows), which is installed in the HP program group for the product as part of the full software installation. You can also use the HP Embedded Web Server to configure this feature. The following instructions describe configuring the feature by using both the Scan to Email Setup Wizard and the HP Embedded Web Server.

    • Introduction
    • Use the Scan to E-Mail Wizard (Windows)
    • Set up the Scan to Email feature via the HP Embedded Web Server (Windows)
    • Set up the Scan to Email feature via the HP Embedded Web Server (OS X)


Scan

Use the Scan to E-Mail Wizard (Windows)

    Some HP products include driver installation from a software CD. At the end of this installation is an option to set up additional features. The setup wizards include the options for basic configuration. To launch the wizard, click Scan to E-mail Wizard.

    After installation, access the setup wizard by clicking the Start button, selecting the Programs or All Programs item, and then clicking the HP item. Click the product name item, and then click the Scan to E-mail Wizard to start the configuration process.

    1.
    To add a new outgoing email address, click the New button.
    2.
    Enter the email address. Click the Next button.
    3.
    In the Display Name box, type the name to display for this email address, and then click Next.
    NOTE:

    To secure the email profile, enter a 4-digit PIN. After a security PIN is assigned to a profile, the PIN must be entered on the product control panel before the product can send an email using that profile.

    4.
    Enter the name or the IP address of the SMTP server and the SMTP server port number. If the outgoing SMTP server requires additional security authentication, click the check box labeled E-mail Log-in Authentication and enter the required User ID and Password. Click the Next button when finished.
    NOTE:

    If you do not know the SMTP server name, SMTP port number, or authentication information, contact the email/Internet service provider or system administrator for the information. SMTP server names and port names are typically easy to find by doing an Internet search. For example, use terms like “gmail smtp server name” or “yahoo smtp server name" to search.

    5.
    Review the information and verify all the settings are correct. If there is an error, click the Back button to correct the error. When finished, click the Save and Test button to test the configuration and finish the setup.
    NOTE:

    Create additional outgoing email profiles to scan from more than one email account.


Scan

Set up the Scan to Email feature via the HP Embedded Web Server (Windows)

    1.
    Open the HP Embedded Web Server (EWS):

    a.
    From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.
    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    2.
    Click the Scan tab.
    3.
    On the left navigation pane, click the Scan to E-mail Setup link.
    4.
    On the Scan to E-mail Setup page, there is a list of settings to configure. These settings are also listed in the left navigation pane. To start, click the Outgoing E-mail Profiles link.
    5.
    On the Outgoing E-mail Profiles page, click the New button.
    ●
    In the E-mail Address area, enter the email address and display name.
    ●
    In the SMTP Server Settings area, enter the SMTP server address and SMTP Port. The default port is already entered and in most cases does not need to be changed.
    NOTE:

    If you are using Google™ Gmail for email service, click the Always use secure connection (SSL/TLS) check box.

    ●
    In the SMTP Authentication area, click the checkbox SMTP server requires authentication for outgoing e-mail messages to configure the SMTP User ID and Password if required.

    Ask your network administrator or your Internet service provider for the SMTP server setting information. If the SMTP server requires authentication, you also need to know the SMTP User ID and password. SMTP server names and port names are typically easy to find by doing an Internet search. For example, use terms like “gmail smtp server name” or “yahoo smtp server name”

    ●
    In the Optional PIN area, enter a PIN. This pin will be required every time an email is sent using the email address.
    ●
    In the E-mail Message Preferences area, configure the message preferences.

    Review all the information, then click Save and Test to save the information and test the connection, or Save Only to save the information only.

    6.
    To add email addresses to the address book accessible from the product, click the E-mail Address Book link and enter the required information. You can set up individual email addresses or email groups.
    7.
    To configure default options, click the E-mail options link. Enter the default email subject, body text, and other scan settings.


Scan

Set up the Scan to Email feature via the HP Embedded Web Server (OS X)

    1.
    Use one of the following methods to open the Embedded Web Server (EWS) interface.
    Use a Web browser to open the HP Embedded Web Server (EWS)

    a.
    From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.
    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the return key on the computer keyboard. The EWS opens.

    Use HP Utility to open the HP Embedded Web Server (EWS)

    a.
    Use either of these methods to open HP Utility:
    ●
    Open Applications, and then open the Hewlett-Packard folder. Select HP Utility.
    ●
    From the Apple menu, open System Preferences, and then select Print & Fax, Print & Scan, or Printers & Scanners. Select the product from the list of printers in the left pane. Click Options & Supplies, click the Utility tab, and then click Open Printer Utility.
    b.
    In HP Utility, select Scan to E-mail.
    c.
    Click Begin Scan to E-mail Setup. The EWS opens.

    2.
    In the EWS, click the Scan tab.
    3.
    On the left navigation pane, click the Scan to E-mail Setup link.
    4.
    On the Scan to E-mail Setup page, there is a list of settings to configure. These settings are also listed in the left navigation pane. To start, click the Outgoing E-mail Profiles link.
    5.
    On the Outgoing E-mail Profiles page, click the New button.
    ●
    In the E-mail Address area, enter the email address and display name.
    ●
    In the SMTP Server Settings area, enter the SMTP server address and SMTP Port. The default port is already entered and in most cases does not need to be changed.
    NOTE:

    If you are using Google™ Gmail for email service, click the Always use secure connection (SSL/TLS) check box.

    ●
    In the SMTP Authentication area, click the checkbox labeled SMTP server requires authentication for outgoing e-mail messages to configure the SMTP User ID and Password if required.
    NOTE:

    Ask your network administrator or your Internet service provider for the SMTP server setting information. If the SMTP server requires authentication, you also need to know the SMTP User ID and password. SMTP server names and port names are typically easy to find by doing an Internet search. For example, use terms like “gmail smtp server name” or “yahoo smtp server name”.

    ●
    In the Optional PIN area, enter a PIN. This pin will be required every time an email is sent using the email address.
    ●
    In the E-mail Message Preferences area, configure the message preferences.
    6.
    To add email addresses to the address book accessible from the product, click the E-mail Address Book link and enter the required information. You can set up individual email addresses or email groups.
    7.
    To configure default options, click the E-mail options link. Enter the default email subject, body text, and other scan settings.
    8.
    Click Save and Test to complete the setup.
    NOTE:

    Create additional outgoing email profiles to scan from more than one email account.


Scan

Set up Scan to Network Folder (touchscreen models only)
HP © 2014 Hewlett-Packard Development Company, L.P. http://www.hp.com


Scan

Introduction

    To use this scan feature, the product must be connected to a network. This scan feature is not available until you configure it. To configure this feature, use the Scan to Network Folder Setup Wizard (Windows), which is installed in the HP program group for the product as part of the full software installation. You can also use the HP Embedded Web Server to configure these features. The following instructions describe configuring the feature by using both the Scan to Network Folder Wizard and the HP Embedded Web Server.

    • Introduction
    • Use the Scan to Network Folder Setup Wizard (Windows)
    • Set up the Scan to Network Folder feature via the HP Embedded Web Server (Windows)
    • Set up the Scan to Network Folder feature via the HP Embedded Web Server (OS X)


Scan

Use the Scan to Network Folder Setup Wizard (Windows)

    Some HP products include driver installation from a software CD. At the end of this installation is an option to set up additional functionality. The setup wizards include the options for basic configuration. To launch the wizard, click Scan to Network Folder Wizard.

    After installation, access the setup wizard by clicking the Start button, selecting the Programs or All Programs item, and then clicking the HP item. Click the product name item, and then click the Scan to Network Folder Wizard to start the configuration process.

    1.
    To add a new network folder, click the New button.
    2.
    On the Start screen, enter the name for the folder that will display on the product control panel in the Display Name field.
    3.
    Click Browse to select an existing network folder, or click Share Path to set up a new shared network folder. If you select Share Path, The Manage Network Shares dialog opens. Use this dialog to configure the share settings, and then click OK to return to the Start screen.
    4.
    To secure the folder, provide a 4-digit security PIN. Click Next.
    5.
    On the Authenticate screen, provide the authentication credentials, and then click Next.
    6.
    On the Configure screen, provide default settings for scan jobs saved to this folder. Click Next.
    7.
    On the Finish screen, review the information and verify all the settings are correct. If there is an error, click the Back button to correct the error. When finished, click the Save and Test button to test the configuration and finish the setup.


Scan

Set up the Scan to Network Folder feature via the HP Embedded Web Server (Windows)

    1.
    Open the HP Embedded Web Server (EWS):

    a.
    From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.
    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    2.
    Click the Scan tab.
    3.
    On the left navigation pane, click the Network Folder Setup link.
    4.
    On the Network Folder Configuration page, click the New button.

    a.
    In the Network Folder Information section, enter the Display Name and Network Path. If required, enter the network Username and Password.
    NOTE:

    The network folder must be shared for this feature to work. It can be shared for only you or for other users.
    b.
    Optional: To secure the folder from unauthorized access, enter a PIN in the Secure the Folder Access with a PIN section. This PIN will be required every time someone uses the scan to network folder feature.
    c.
    In the Scan Settings section, adjust the scan settings.

    Review all the information, then click Save and Test to save the information and test the connection, or Save Only to save the information only.


Scan

Set up the Scan to Network Folder feature via the HP Embedded Web Server (OS X)

    1.
    Use one of the following methods to open the Embedded Web Server (EWS) interface.
    Use a Web browser to open the HP Embedded Web Server (EWS)

    a.
    From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.
    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the return key on the computer keyboard. The EWS opens.

    Use HP Utility to open the HP Embedded Web Server (EWS)

    a.
    Use either of these methods to open HP Utility:
    ●
    Open Applications, and then open the Hewlett-Packard folder. Select HP Utility.
    ●
    From the Apple menu, open System Preferences, and then select Print & Fax, Print & Scan, or Printers & Scanners. Select the product from the list of printers in the left pane. Click Options & Supplies, click the Utility tab, and then click Open Printer Utility.
    b.
    In HP Utility, select Scan to Network Folder.
    c.
    Follow the instructions in HP Utility to configure a shared network folder. Click the Help Me Do This button for detailed instructions.
    d.
    Click the Register My Shared Folder button. The EWS opens.

    2.
    In the EWS, click the Scan tab.
    3.
    On the left navigation pane, click the Network Folder Setup link.
    4.
    Click the New button under Network Folder Configuration.
    ●
    In the Network Folder Information section, enter the Display Name and Network Path. If required, enter the network Username and Password.
    ●
    In the Secure the Folder Access with a PIN section, enter the PIN.
    NOTE:

    You can assign a 4-digit security PIN to prevent unauthorized persons from saving scans to the network folder. The PIN must be entered on the product control panel each time a scan is performed.

    ●
    In the Scan Settings section, adjust the scan settings.
    5.
    Review all the information, then click Save and Test to save the information and test the connection, or Save Only to save the information only.
    NOTE:

    To create additional network folders, repeat these steps for each folder.


Scan

Scan to a USB flash drive (touchscreen models only)

    1.
    Load the document on the scanner glass according to the indicators on the product.
    NOTE:

    For best results, load small-size paper (letter, A4, or smaller) with the long edge of the paper along the left side of the scanner glass.

    2.
    Insert a USB flash drive into the walk-up USB port.
    3.
    From the Home screen on the product control panel, touch the Scan button.
    4.
    Touch the Scan to USB Drive screen.
    5.
    Touch the Scan button to scan and save the file. The product creates a folder named HPSCANS on the USB drive, and it saves the file in .PDF or .JPG format using an automatically generated file name.
    NOTE:

    When the summary screen opens, you can touch it to adjust settings.

    You also can change the folder name.


Scan

Scan to email (touchscreen models only)

    Use the product control panel to scan a file directly to an email address. The scanned file is sent to the address as an email message attachment.

    NOTE:

    In order to use this feature, the product must be connected to a network and the Scan to Email feature must be configured by using the Scan to Email Setup Wizard (Windows) or the HP Embedded Web Server.

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    From the Home screen on the product control panel, touch the Scan button.
    3.
    Touch the Scan to E-mail item.
    4.
    Touch the Send an E-mail item.
    5.
    Select the From address that you want to use. This is also known as an “outgoing email profile.”
    NOTE:

    If the PIN feature has been set up, enter the PIN and touch the OK button. However, a PIN is not required to use this feature.

    6.
    Touch the To button and pick the address or group to which you want to send the file. Touch the Done button when finished.
    7.
    Touch the Subject button if you would like to add a subject line
    8.
    Touch the Next button.
    9.
    The control panel screen displays the scan settings.
    ●
    If you want to change any of the settings, touch the Settings button, and then change the settings.
    ●
    If the settings are correct, go to the next step.
    10.
    Touch the Scan button to start the scan job.


Scan

Scan to a network folder (touchscreen models only)

    Use the product control panel to scan a document and save it to a folder on the network.

    NOTE:

    In order to use this feature, the product must be connected to a network and the Scan to Network Folder feature must be configured by using the Scan to Network Folder Setup Wizard (Windows) or the HP Embedded Web Server.

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    From the Home screen on the product control panel, touch the Scan button.
    3.
    Touch the Scan to Network Folder item.
    4.
    In the list of network folders, select the folder to which you want to save the document.
    5.
    The control panel screen displays the scan settings.
    ●
    If you want to change any of the settings, touch the Settings button, and then change the settings.
    ●
    If the settings are correct, go to the next step.
    6.
    Touch the Scan button to start the scan job.


Fax

  • Set up to send and receive faxes
  • Send a fax
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Fax

Set up to send and receive faxes
  • Before starting
  • Step 1: Identify the phone connection type
  • Step 2: Set up the fax
  • Step 3: Configure the fax time, date, and header
  • Step 4: Run a fax test


Fax

Before starting

    Make sure that the product was fully set up before connecting the fax service.

    NOTE:

    Use the telephone cable and any adapters that shipped with the product to connect the product to the telephone jack.
    NOTE:

    In countries/regions that use serial telephone systems, an adapter is shipped with the product. Use the adapter to connect other telecom devices to the same telephone jack the product is connected to.

    Complete the instructions in each of the following four steps:

    1.
    Step 1: Identify the phone connection type.
    2.
    Step 2: Set up the fax.
    3.
    Step 3: Configure the fax time, date, and header.
    4.
    Step 4: Run a fax test.


Fax

Step 1: Identify the phone connection type

    Review the following equipment and service types to determine which setup method to use. The method used depends on the equipment and services already installed on the phone system.

    NOTE:

    The product is an analog device. HP recommends using the product on a dedicated analog telephone line.
    ●
    Dedicated phone line: The product is the only piece of equipment or service connected to the phone line
    ●
    Voice calls: Voice and fax calls use the same phone line
    ●
    Answering machine: An answering machine answers voice calls on the same phone line used for fax calls
    ●
    Voice mail: A voice-mail subscription service uses the same phone line as the fax
    ●
    Distinctive ring service: A service from the telephone company that allows several phone numbers to be associated with one phone line, and each number has a different ring pattern; the product detects the ring pattern assigned to it and answers the call
    ●
    Computer dial-up modem: A computer uses the phone line to connect to the Internet through a dial-up connection
    ●
    DSL line: A digital subscriber line (DSL) service from the telephone company; this service might be called ADSL in some countries/regions
    ●
    PBX or ISDN phone system: A private branch exchange (PBX) phone system or an integrated services digital network (ISDN) system
    ●
    VoIP phone system: Voice over Internet protocol (VoIP) through an Internet provider


Fax

Step 2: Set up the fax

Click the link below that best describes the environment in which the product will be sending and receiving faxes, and follow the setup instructions.

●
Dedicated phone line
●
Shared voice/fax line
●
Shared voice/fax line with an answering machine
NOTE:

Instructions for only three of the connection types are included here. For more information about connecting the product with other connection types, go to the support Web site for this product: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
NOTE:

This product is an analog fax device. HP recommends using the product on a dedicated analog telephone line. For a digital environment, such as DSL, PBX, ISDN, or VoIP, make sure to use the correct filters and configure the digital settings correctly. For more information, contact the digital service provider.

NOTE:

Do not connect more than three devices to the telephone line.
NOTE:

Voice mail is not supported with this product.

This section provides information about the following topics:

  • Dedicated phone line
  • Shared voice/fax line
  • Shared voice/fax line with an answering machine


Fax

Dedicated phone line

    Follow these steps to set up the product on a dedicated phone line with no additional services.

    1.
    Connect the telephone cable to the fax port on the product and to the telephone jack on the wall.
    NOTE:

    Some countries/regions might require an adapter for the telephone cable that came with the product.
    NOTE:

    On some products, the fax port might be above the phone port. Refer to the icons on the product.

    Connect the fax

    2.
    Set the product to answer fax calls automatically.

    a.
    Turn the product on.
    b.
    On the product control panel, press or touch the Setup [image] button.
    c.
    Open the Fax Setup menu.
    d.
    Open the Basic Setup menu.
    e.
    Select the Answer Mode setting.
    f.
    Select the Automatic option.

    3.
    Continue to Step 3: Configure the fax time, date, and header.


Fax

Shared voice/fax line

    Follow these steps to set up the product on a shared voice/fax line.

    1.
    Disconnect any devices that are connected to the telephone jack.
    2.
    Connect the telephone cable to the fax port on the product and to the telephone jack on the wall.
    NOTE:

    Some countries/regions might require an adapter to the telephone cable that came with the product.
    NOTE:

    On some products, the fax port might be above the phone port. Refer to the icons on the product.

    Connect the fax and the telephone

    3.
    Remove the plug from the telephone line out port on the rear of the product, and then connect a phone to this port.
    4.
    Set the product to answer fax calls automatically.

    a.
    Turn the product on.
    b.
    On the product control panel, press or touch the Setup [image] button.
    c.
    Open the Fax Setup menu.
    d.
    Open the Basic Setup menu.
    e.
    Select the Answer Mode setting.
    f.
    Select the Automatic option.

    5.
    Set the product to check for a dial tone before sending a fax.
    NOTE:

    This prevents the product from sending a fax while someone is on the telephone.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the Fax Setup menu.
    c.
    Open the Advanced Setup menu.
    d.
    Select the Detect Dial Tone setting, and then select On.

    6.
    Continue to Step 3: Configure the fax time, date, and header.


Fax

Shared voice/fax line with an answering machine

    Follow these steps to set up the product on a shared voice/fax line with an answering machine.

    1.
    Disconnect any devices that are connected to the telephone jack.
    2.
    Open the cover on the telephone-line-out port on the rear of the product.
    3.
    Connect the telephone cable to the fax port on the product and to the telephone jack on the wall.
    NOTE:

    Some countries/regions might require an adapter for the telephone cable that came with the product.
    NOTE:

    On some products, the fax port might be above the phone port. Refer to the icons on the product.

    Connect the fax

    4.
    Connect the answering machine telephone cable to the telephone-line-out port on the rear of the product.
    NOTE:

    Connect the answering machine directly to the product, or the answering machine might record fax tones from a sending fax machine and the product might not receive faxes.

    NOTE:

    If the answering machine does not have a built-in telephone, connect a telephone to the OUT port on the answering machine for convenience.

    NOTE:

    On some products, the fax port might be above the phone port. Refer to the icons on the product.

    Connect the fax and the telephone

    5.
    Configure the rings to answer setting on the product.

    a.
    Turn the product on.
    b.
    On the product control panel, press or touch the Setup [image] button.
    c.
    Open the Fax Setup menu.
    d.
    Open the Basic Setup menu.
    e.
    Select the Rings to Answer option.
    f.
    Use the numeric keypad on the product control panel to set the number of rings to 5 or more.

    6.
    Set the product to answer fax calls automatically.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the Fax Setup menu.
    c.
    Open the Basic Setup menu.
    d.
    Select the Answer Mode setting.
    e.
    Select the Automatic option.

    7.
    Set the product to check for a dial tone before sending a fax.
    NOTE:

    This prevents the product from sending a fax while someone is on the telephone.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the Fax Setup menu.
    c.
    Open the Advanced Setup menu.
    d.
    Select the Detect Dial Tone setting, and then select On.

    8.
    Continue to Step 3: Configure the fax time, date, and header.


Fax

Step 3: Configure the fax time, date, and header

Configure the product fax settings using one of the following methods:

●
HP Fax Setup Wizard (if the software is installed)
●
Product control panel
●
HP Device Toolbox (if the software is installed)
●
HP Embedded Web Server (if the product is connected to a network)
NOTE:

In the United States and many other countries/regions, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • HP Fax Setup Wizard
  • Product control panel
  • HP Device Toolbox
  • HP Embedded Web Server


Fax

HP Fax Setup Wizard

    Access the Fax Setup Wizard after initial setup and software installation by following these steps.

    1.
    Click Start, and then click Programs.
    2.
    Click HP, click the name of the product, and then click HP Fax Setup Wizard.
    3.
    Follow the on-screen instructions in the HP Fax Setup Wizard to configure the fax settings.
    4.
    Continue to Step 4: Run a fax test.


Fax

Product control panel

    To use the control panel to set the date, time, and header, complete the following steps.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Open the Fax Setup menu.
    3.
    Open the Basic Setup menu.
    4.
    Scroll to and open the Time/Date menu.
    5.
    Select the 12-hour clock or 24-hour clock option.
    6.
    Use the keypad to enter the current time.
    NOTE:

    For touchscreen control panels, touch the 123 button to open a keypad that contains special characters, if needed.

    7.
    Select the date format.
    8.
    Use the keypad to enter the current date.
    9.
    Open the Fax Header menu.
    10.
    Use the keypad to enter the fax number.
    NOTE:

    The maximum number of characters for the fax number is 20.
    11.
    Use the keypad to enter the company name or header.
    NOTE:

    The maximum number of characters for the fax header is 25.
    12.
    Continue to Step 4: Run a fax test.


Fax

HP Device Toolbox

    1.
    Click the Start button, and then click the Programs item.
    2.
    Click your HP product group, and then click the HP Device Toolbox item.
    3.
    Click the Fax tab.
    4.
    Follow the on-screen instructions to configure the fax settings.
    5.
    Continue to Step 4: Run a fax test.


Fax

HP Embedded Web Server

    1.
    Open the HP Embedded Web Server (EWS):

    a.
    LCD control panels: On the product control panel, press the Setup [image] button. Open the Network Setup menu and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.

    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    2.
    Click the Fax tab.
    3.
    Follow the on-screen instructions to configure the fax settings.
    4.
    Continue to Step 4: Run a fax test.


Fax

Step 4: Run a fax test

    Run a fax test to make sure that the fax is set up correctly.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Scroll to and open the Service menu.
    3.
    Open the Fax Service menu.
    4.
    Select the Run Fax Test option. The product prints a test report.
    5.
    Review the report.
    ●
    If the report indicates the product passed the test, the product is ready to send and receive faxes.
    ●
    If the report indicates the product failed the test, review the report for more information about fixing the problem. The fax troubleshooting checklist has more information on resolving fax problems.


Fax

Send a fax
  • Fax from the flatbed scanner
  • Fax from the document feeder
  • Send a fax using the HP software (Windows)


Fax

Fax from the flatbed scanner
    LCD control panels

    1.
    Place the document face-down on the scanner glass.
    2.
    On the product control panel, use the keypad to enter the fax number.
    3.
    Press the Start Fax [image] button. The product starts the fax job.
    4.
    If the document contains multiple pages, follow the control panel prompts to confirm and load additional pages.

    Touchscreen control panels

    1.
    Place the document face-down on the scanner glass.
    2.
    From the Home screen on the product control panel, touch the Fax button.
    3.
    Use the keypad to enter the fax number.
    4.
    Touch the Start Fax button.
    5.
    The product prompts you to confirm that you are sending from the scanner glass. Touch the Yes button.
    6.
    The product prompts you to load the first page. Touch the OK button.
    7.
    The product scans the first page and then prompts you to load another page. If the document has multiple pages, touch the Yes button. Continue this process until you have scanned all the pages.
    8.
    When you have scanned the last page, touch the No button at the prompt. The product sends the fax.


Fax

Fax from the document feeder
    LCD control panels

    1.
    Insert the originals into the document feeder face-up.
    CAUTION:

    To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

    Load the original document

    2.
    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

    3.
    On the product control panel, use the keypad to enter the fax number.
    4.
    Press the Start Fax [image] button. The product starts the fax job.

    Touchscreen control panels

    1.
    Insert the originals into the document feeder face-up.
    CAUTION:

    To prevent damage to the product, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the document feeder.

    Load the original document

    2.
    Adjust the paper guides until they are snug against the paper.

    Adjust the guides

    3.
    From the Home screen on the product control panel, touch the Fax button.
    4.
    Use the keypad to enter the fax number.
    5.
    Touch the Start Fax button.


Fax

Send a fax using the HP software (Windows)

    1.
    Load the document.
    ●
    If you are loading an original on the scanner glass, place it on the scanner glass face-down, in the left rear corner of the scanner glass.
    ●
    If you are loading multiple pages in the document feeder, load the pages face-up, and then adjust the paper guides until they are snug against the paper.
    NOTE:

    If documents are in the document feeder and on the scanner glass at the same time, the product processes the document in the document feeder and not the one on the scanner glass.

    2.
    Click Start, click Programs (or All Programs in Windows XP), and then click HP.
    3.
    Click the product name, and then click HP Send Fax. The fax software opens.
    4.
    Enter the fax number of one or more recipients.
    5.
    Click Send Now.


Manage the product

  • Use HP Web Services applications (touchscreen models only)
  • Change the product connection type (Windows)
  • Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)
  • Advanced configuration with HP Utility for Mac OS X
  • Configure IP network settings
  • HP Web Jetadmin
  • Product security features
  • Economy settings
  • Update the firmware
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Manage the product

Use HP Web Services applications (touchscreen models only)

    Several innovative applications are available for this product that you can download directly from the Internet. For more information and to download these applications go to the HP Connected Web site at www.hpconnected.com.

    To use this feature, the product must be connected to a computer or network that has an Internet connection. HP Web Services must be enabled on the product.

    1.
    From the Home screen on the product control panel, touch the Web Services [image] button.
    2.
    Touch the Enable Web Services button.

    After you download an application from the HP Connected Web site, it is available in the Apps menu on the product control panel. This process enables both HP Web Services and the Apps menu.


Manage the product

Change the product connection type (Windows)

    If you are already using the product and you wish to change the way it is connected, use the Reconfigure your HP Device shortcut on your computer desktop to change the connection. For example, you can reconfigure the product to use a different wireless address, to connect to a wired or wireless network, or change from a network connection to a USB connection. You can change the configuration without inserting the product CD. After you select the type of connection you wish to make, the program goes directly to the portion of the product setup procedure that needs to change.


Manage the product

Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)

    Use the HP Embedded Web Server to manage printing functions from your computer instead of the product control panel.

    ●
    View product status information
    ●
    Determine the remaining life for all supplies and order new ones
    ●
    View and change tray configurations
    ●
    View and change the product control-panel menu configuration
    ●
    View and print internal pages
    ●
    Receive notification of product and supplies events
    ●
    View and change network configuration

    The HP Embedded Web Server works when the product is connected to an IP-based network. The HP Embedded Web Server does not support IPX-based product connections. You do not have to have Internet access to open and use the HP Embedded Web Server.

    When the product is connected to the network, the HP Embedded Web Server is automatically available.

    NOTE:

    HP Device Toolbox is available only if you performed a full installation when you installed the product. Depending on how the product is connected, some features might not be available.

    NOTE:

    The HP Embedded Web Server is not accessible beyond the network firewall.
    Open the HP Embedded Web Server (EWS) from the Start menu

    1.
    Click the Start button, and then click the Programs item.
    2.
    Click your HP product group, and then click the HP Device Toolbox item.

    Open the HP Embedded Web Server (EWS) from a Web browser

    1.
    LCD control panels: On the product control panel, press the Setup [image] button. Open the Network Setup menu and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.

    2.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    Tab or section
    Description
    Home tab
    Provides product, status, and configuration information.
    ●
    Device Status: Shows the product status and shows the approximate percent life remaining of HP supplies.
    ●
    Supplies Status: Shows the approximate percent life remaining of HP supplies. Actual supply life remaining can vary. Consider having a replacement supply available to install when print quality is no longer acceptable. The supply does not need to be replaced unless the print quality is no longer acceptable.
    ●
    Device Configuration: Shows the information found on the product configuration page.
    ●
    Network Summary: Shows the information found on the product network configuration page.
    ●
    Reports: Print the configuration and supplies status pages that the product generates.
    ●
    Event Log: Shows a list of all product events and errors.
    System tab
    Provides the ability to configure the product from your computer.
    ●
    Device Information: Provides basic product and company information.
    ●
    Paper Setup: Change the default paper-handling settings for the product.
    ●
    Print Quality: Change the default print-quality settings for the product.
    ●
    EcoSMART Console: Change the default times for entering Sleep mode or Auto Power Down mode. Configure which events cause the product to wake.
    ●
    Paper Types: Configure print modes that correspond to the paper types that the product accepts.
    ●
    System Setup: Change the system defaults for the product.
    ●
    Service: Perform the cleaning procedure on the product.
    ●
    Save and Restore: Save the current settings for the product to a file on the computer. Use this file to load the same settings onto another product or to restore these settings to this product at a later time.
    ●
    Administration: Set or change the product password. Enable or disable product features.
    NOTE:

    The System tab can be password-protected. If this product is on a network, always consult with the administrator before changing settings on this tab.

    Print tab
    Provides the ability to change default print settings from your computer.
    ●
    Printing: Change the default product print settings, such as number of copies and paper orientation. These are the same options that are available on the control panel.
    ●
    PCL5c: View and change the PCL5c settings.
    ●
    PostScript: Turn off or on the Print PS Errors feature.
    Fax tab
    (Fax products only)
    ●
    Receive Options: Configure how the product handles incoming faxes.
    ●
    Phone Book: Add or delete entries in the fax phone book.
    ●
    Junk Fax List: Set fax numbers to block from sending faxes to the product.
    ●
    Fax Activity Log: Review recent fax activity for the product.
    Scan tab
    (touchscreen models only)
    Configure the Scan to Network Folder and Scan to E-mail features.
    ●
    Network Folder Setup: Configure folders on the network to which the product can save a scanned file.
    ●
    Scan to E-mail Setup: Begin the process to set up the Scan to E-mail feature.
    ●
    Outgoing E-mail Profiles: Set an email address that will appear as the “from” address for all emails sent from the product. Configure the SMTP Server information.
    ●
    E-mail Address Book: Add or delete entries in the email address book.
    ●
    E-mail Options: Configure a default subject line and body text. Configure default scan settings for emails.
    Networking tab
    (Network-connected products only)
    Provides the ability to change network settings from your computer.
    Network administrators can use this tab to control network-related settings for the product when it is connected to an IP-based network. It also allows the network administrator to set up Wireless Direct functionality. This tab does not appear if the product is directly connected to a computer.
    HP Web Services tab
    Use this tab to set up and use various Web tools with the product.


Manage the product

Advanced configuration with HP Utility for Mac OS X

Use the HP Utility to check product status or to view or change product settings from your computer.

You can use the HP Utility when the product is connected with a USB cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open HP Utility
  • HP Utility features


Manage the product

Open HP Utility

    1.
    At the computer, open the System Preferences menu, and then click Print & Fax, Print & Scan, or Printers & Scanners.
    2.
    Select the product in the list.
    3.
    Click the Options & Supplies button.
    4.
    Click the Utility tab.
    5.
    Click the Open Printer Utility button.


Manage the product

HP Utility features

    The HP Utility toolbar includes these items:

    ●
    Devices: Click this button to show or hide Mac products found by the HP Utility.
    ●
    All Settings: Click this button to return to the HP Utility main view.
    ●
    HP Support: Click this button to open a browser and go to the HP support Web site.
    ●
    Supplies: Click this button to open the HP SureSupply Web site.
    ●
    Registration: Click this button to open the HP registration Web site.
    ●
    Recycling: Click this button to open the HP Planet Partners Recycling Program Web site.

    HP Utility consists of pages that you open by clicking in the All Settings list. The following table describes the tasks that you can perform with HP Utility.

    Menu
    Description
    Information And Support
    ●
    Supplies Status: Show the product supplies status and provides links for ordering supplies online.
    ●
    Device Information: Show information about the currently selected product, including the product Service ID (if assigned), the firmware version (FW Version), the Serial Number, and the IP address.
    ●
    File Upload: Transfer files from the computer to the product. You can upload the following types of files:
    ◦
    HP LaserJet printer command language (.PRN)
    ◦
    Portable document format (.PDF)
    ◦
    Postscript (.PS)
    ◦
    Text (.TXT)
    ●
    HP Connected: Access the HP Connected Web site.
    ●
    Upload Fonts: Upload fonts from your computer to the product.
    Printer Settings
    ●
    Auto-off: Configure the product to automatically turn off after a period of inactivity. You can adjust the number of minutes after which the product turns off.
    ●
    Network Settings: Configure the network settings, such as the IPv4 settings, IPv6 settings, Bonjour settings, and other settings.
    ●
    Supplies Management: Configure how the product should behave when supplies are nearing the end of their estimated life.
    ●
    Trays Configuration: Change paper size and type for each of the trays.
    ●
    Additional Settings: Open the HP Embedded Web Server (EWS) for the product.
    NOTE:

    USB connections are not supported.
    Information
    Message Center: Display error events that have occurred with the product.
    Fax Settings
    (MFP fax models only)
    ●
    Basic Fax Settings: Set up the fields in the fax header and configure how the product answers incoming calls.
    ●
    Junk Fax Blocking: Store the fax numbers you want to block.
    ●
    Fax Forwarding: Set up the product to send the incoming faxes to a different number.
    ●
    Fax Logs: View the logs of all faxes.
    ●
    Fax Speed Dials: Add fax numbers to the speed dial list.
    Scan Settings
    (MFP touchscreen models only)
    ●
    Scan to E-mail: Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to email.
    ●
    Scan to Network Folder: Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to a network folder.
    NOTE:

    USB connections are not supported.


Manage the product

Configure IP network settings
  • Printer sharing disclaimer
  • View or change network settings
  • Rename the product on a network
  • Manually configure IPv4 TCP/IP parameters from the control panel


Manage the product

Printer sharing disclaimer

    HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Manage the product

View or change network settings

    Use the HP Embedded Web Server to view or change IP configuration settings.

    1.
    LCD control panels: On the product control panel, press the Setup [image] button. Open the Network Setup menu and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.

    2.
    Click the Networking tab to obtain network information. Change settings as needed.


Manage the product

Rename the product on a network

    If you want to rename the product on a network so that it can be uniquely identified, use the HP Embedded Web Server.

    1.
    Open the HP Embedded Web Server (EWS):

    a.
    LCD control panels: On the product control panel, press the Setup [image] button. Open the Network Setup menu and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.

    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    2.
    Open the System tab.
    3.
    On the Device Information page, the default product name is in the Device Status field. You can change this name to uniquely identify this product.
    NOTE:

    Completing the other fields on this page is optional.
    4.
    Click the Apply button to save the changes.


Manage the product

Manually configure IPv4 TCP/IP parameters from the control panel

    Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Scroll to and open the Network Setup menu.
    3.
    Open the IPv4 Config menu, and then select Manual.
    4.
    Use the keypad to enter the IP address, and press or touch the OK button.
    5.
    Use the keypad to enter the subnet mask, and press or touch the OK button.
    6.
    Use the keypad to enter the default gateway, and press or touch the OK button.


Manage the product

HP Web Jetadmin

    HP Web Jetadmin is an award-winning, industry-leading tool for efficiently managing a wide variety of networked HP products, including printers, multifunction products, and digital senders. This single solution allows you to remotely install, monitor, maintain, troubleshoot, and secure your printing and imaging environment — ultimately increasing business productivity by helping you save time, control costs, and protect your investment.

    HP Web Jetadmin upgrades are periodically made available to provide support for specific product features. Go to www.hp.com/go/webjetadmin and click the Self Help and Documentation link to learn more about upgrades.


Manage the product

Product security features

The product supports security standards and recommended protocols that help you keep the product secure, protect critical information on your network, and simplify the way you monitor and maintain the product.

For in-depth information about HP's secure imaging and printing solutions, visit www.hp.com/go/secureprinting. The site provides links to white papers and FAQ documents about security features.

This section provides information about the following topics:

  • Set or change the product password using the HP Embedded Web Server


Manage the product

Set or change the product password using the HP Embedded Web Server

    Use the HP Embedded Web Server to set a password or change an existing password for a product on a network.

    1.
    Open the HP Embedded Web Server (EWS):

    a.
    LCD control panels: On the product control panel, press the Setup [image] button. Open the Network Setup menu and then select Show IP Address to display the IP address or host name.

    Touchscreen control panels: From the Home screen on the product control panel, touch the Network [image] button to display the IP address or host name.

    b.
    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the product control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    2.
    Click the System tab, and click either the Product Security or the Administration link.
    NOTE:

    If a password has previously been set, you are prompted to provide the password. Enter the password, and then click the Apply button.

    3.
    Enter the new password in the Password box and in the Confirm Password box.
    4.
    At the bottom of the window, click the Apply button to save the password.

    NOTE:

    For products connected with a USB cable to a Windows computer, use the HP Device Toolbox to change the product password:

    1.
    Click the Start button, and then click the Programs item.
    2.
    Click your HP product group, and then click the HP Device Toolbox item.
    3.
    Click the System tab.
    4.
    Click Administration, and locate the area to change the password.


Manage the product

Economy settings
  • Print with EconoMode
  • Configure the Sleep/Auto Off After setting


Manage the product

Print with EconoMode

    This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner. However, using EconoMode can also reduce print quality.

    HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

    NOTE:

    If this option is not available in your print driver, you can set it using the HP Embedded Web Server.

    1.
    From the software program, select the Print option.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    Click the EconoMode check box.


Manage the product

Configure the Sleep/Auto Off After setting
    LCD control panel

    1.
    On the product control panel, press the Setup [image] button.
    2.
    Open the following menus:
    ●
    System Setup
    ●
    Energy Settings
    ●
    Sleep/Auto Off
    ●
    Sleep/Auto Off After
    3.
    Use the arrow keys to select the time for the Sleep/Auto Off delay, and then press the OK button.
    NOTE:

    The default value is 30 Minutes.

    4.
    The product automatically wakes when it receives jobs or when you press a button on the product control panel. You can change which events cause the product to wake. Open the following menus:
    ●
    System Setup
    ●
    Energy Settings
    ●
    Sleep/Auto Off
    ●
    Wake Events

    To turn off a wake event, select the event, and then select the No option.

    Touchscreen control panel

    1.
    From the Home screen on the product control panel, touch the Setup [image] button.
    2.
    Open the following menus:
    ●
    System Setup
    ●
    Energy Settings
    ●
    Sleep/Auto Off
    ●
    Sleep/Auto Off After
    3.
    Select the time for the Sleep/Auto Off delay.
    NOTE:

    The default value is 30 Minutes.

    4.
    The product automatically wakes when it receives jobs or when you touch the screen on the product control panel. You can change which events cause the product to wake. Open the following menus:
    ●
    System Setup
    ●
    Energy Settings
    ●
    Sleep/Auto Off
    ●
    Wake Events

    Active wake events have a blue square next to the name. To turn off a wake event, touch the name of the event. The blue square changes to black. Touch the Done button.


Manage the product

Update the firmware

HP offers periodic product updates, new Web Services apps, and new features to existing Web Services apps. Follow these steps to update the product firmware for a single product. When you update the firmware, Web Service apps will update automatically.

There are two supported methods to perform a firmware update on this product. Use only one of the following methods to update the product firmware.

This section provides information about the following topics:

  • Method one: Update the firmware using the control panel
  • Method two: Update the firmware using the Firmware Update Utility


Manage the product

Method one: Update the firmware using the control panel

    Use these steps to load the firmware from the control panel (for network-connected products only), and/or set the product to automatically load future firmware updates. For USB-connected products, skip to method two.

    1.
    Make sure the product is connected to a wired (Ethernet) or wireless network with an active Internet connection.
    NOTE:

    The product must be connected to the internet to update the firmware via a network connection.
    2.
    From the Home screen on the product control panel, open the Setup menu.
    ●
    For touchscreen control panels, touch the Setup [image] button.
    ●
    For standard control panels, press the left or right arrow button.
    3.
    Scroll to and open the Service menu, and then open the LaserJet Update menu.
    NOTE:

    If the LaserJet Update option is not listed, use method two.

    4.
    Check for updates.
    ●
    For touchscreen control panels, touch Check for Updates Now.
    ●
    For standard control panels, select Check for Update.
    NOTE:

    The product automatically checks for an update, and if a newer version is detected, the update process automatically starts.
    5.
    Set the product to automatically update the firmware when updates become available.

    From the Home screen on the product control panel, open the Setup menu.

    ●
    For touchscreen control panels, touch the Setup [image] button.
    ●
    For standard control panels, press the left or right arrow button.

    Scroll to and open the Service menu, open the LaserJet Update menu, and then select the Manage Updates menu.

    Set the product to automatically update the firmware.

    ●
    For touchscreen control panels, set the Allow Updates option to YES, and then set the Check automatically option to ON.
    ●
    For standard control panels, set the Allow Updates option to YES, and then set the Automatic Check option to ON.


Manage the product

Method two: Update the firmware using the Firmware Update Utility

    Use these steps to manually download and install the Firmware Update Utility from HP.com.

    NOTE:

    This method is the only firmware update option available for products connected to the computer via a USB cable. It also works for products connected to a network.

    1.
    Go to www.hp.com/go/support, click the Drivers & Software link, type the product name in the search field, press the ENTER button, and then select the product from the list of search results.
    2.
    Select the operating system.
    3.
    Under the Firmware section, locate the Firmware Update Utility.
    4.
    Click Download, click Run, and then click Run again.
    5.
    When the utility launches, select the product from the drop-down list, and then click Send Firmware.
    NOTE:

    To print a configuration page to verify the installed firmware version before or after the update process, click Print Config.

    6.
    Follow the on-screen instructions to complete the installation, and then click the Exit button to close the utility.


Solve problems

  • Customer support
  • Control panel help system (touchscreen models only)
  • Restore the factory-set defaults
  • A Cartridge is low or Cartridge is very low message displays on the product control panel
  • Product does not pick up paper or misfeeds
  • Clear jams
  • Improve print quality
  • Improve copy and scan quality
  • Improve fax image quality
  • Solve wired network problems
  • Solve wireless network problems
  • Solve fax problems
For more information:

Go to www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

HP's all-inclusive help for the product includes the following information:

●
Install and configure
●
Learn and use
●
Solve problems
●
Download software updates
●
Join support forums
●
Find warranty and regulatory information


Solve problems

Customer support

    Get telephone support for your country/region
    Have the product name, serial number, date of purchase, and problem description ready.
    Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
    Get 24-hour Internet support
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Download software utilities, drivers, and electronic information
    www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226
    Order additional HP service or maintenance agreements
    www.hp.com/go/carepack
    Register your product
    www.register.hp.com


Solve problems

Control panel help system (touchscreen models only)

    The product has a built-in Help system that explains how to use each screen. To open the Help system, touch the Help [image] button in the upper-right corner of the screen.

    For some screens, the Help opens to a global menu where you can search for specific topics. You can browse through the menu structure by touching the buttons in the menu.

    Some Help screens include animations that guide you through procedures, such as clearing jams.

    For screens that contain settings for individual jobs, the Help opens to a topic that explains the options for that screen.

    If the product alerts you of an error or warning, touch the Help [image] button to open a message that describes the problem. The message also contains instructions to help solve the problem.


Solve problems

Restore the factory-set defaults

    Restoring the factory-set defaults returns all of the product and network settings to the factory defaults. It will not reset the page count, tray size, or language. To restore the product to the factory-default settings, follow these steps.

    CAUTION:

    Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also deletes any pages that are stored in the memory.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Open the Service menu.
    3.
    Select the Restore Defaults option, and then press or touch the OK button.

    The product automatically restarts.


Solve problems

A Cartridge is low or Cartridge is very low message displays on the product control panel

A Cartridge is low or Cartridge is very low message displays on the product control panel, and the product does not print.

NOTE:

Toner level warnings and indicators provide estimates for planning purposes only. When an indicator shows low-toner levels, consider having a replacement cartridge available to avoid possible printing delays. You do not need to replace cartridges until print quality becomes unacceptable.

Once an HP toner cartridge has reached “very low”, HP’s Premium Protection Warranty on that toner cartridge has ended.

You can change the way the product reacts when supplies reach the Very Low state. You do not have to re-establish these settings when you install a new toner cartridge.

This section provides information about the following topics:

  • Enable or disable the Very Low settings


Solve problems

Enable or disable the Very Low settings

    You can enable or disable the default settings at any time, and you do not have to re-enable them when you install a new toner cartridge.

    LCD control panel

    1.
    On the product control panel, press the Setup [image] button.
    2.
    Open the following menus:
    ●
    System Setup
    ●
    Supply Settings
    ●
    Black Cartridge
    ●
    Very Low Setting
    3.
    Select one of the following options, and then press the OK button:
    ●
    Select the Stop option to set the product to stop printing until you replace the toner cartridge.
    ●
    Select the Prompt option to set the product to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing.
    ●
    Select the Continue option to set the product to alert you that the toner cartridge is very low, but to continue printing.

    Touchscreen control panel

    1.
    From the Home screen on the product control panel, touch the Setup [image] button.
    2.
    Open the following menus:
    ●
    System Setup
    ●
    Supply Settings
    ●
    Black Cartridge
    ●
    Very Low Setting
    3.
    Select one of the following options:
    ●
    Select the Stop option to set the product to stop printing until you replace the toner cartridge.
    ●
    Select the Prompt option to set the product to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing.
    ●
    Select the Continue option to set the product to alert you that the toner cartridge is very low, but to continue printing.

    For models with fax, when the product is set to the Stop option there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while stopped.

    For models with fax, when the product is set to the Prompt option there is some risk that faxes will not print after the new cartridge is installed if your product has received more faxes than the memory can hold while the product is waiting for the prompt to be acknowledged.

    Once an HP toner cartridge has reached Very Low, HP’s Premium Protection Warranty on that toner cartridge has ended. All print defects or cartridge failures incurred when an HP toner cartridge is used in Continue at very low mode will not be considered to be defects in materials or workmanship in the toner cartridge under the HP Print Cartridge Warranty Statement.


Solve problems

Product does not pick up paper or misfeeds
  • The product does not pick up paper
  • The product picks up multiple sheets of paper
  • The document feeder jams, skews, or picks up multiple sheets of paper
  • Clean the pickup rollers and separation pad in the document feeder


Solve problems

The product does not pick up paper

    If the product does not pick up paper from the tray, try these solutions.

    1.
    Open the product and remove any jammed sheets of paper.
    2.
    Load the tray with the correct size of paper for your job.
    3.
    Make sure the paper size and type are set correctly on the product control panel.
    4.
    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.
    5.
    Check the product control panel to see if the product is waiting for you to acknowledge a prompt to feed the paper manually. Load paper, and continue.
    6.
    The rollers above the tray might be contaminated. Clean the rollers with a lint-free cloth dampened with warm water.


Solve problems

The product picks up multiple sheets of paper

    If the product picks up multiple sheets of paper from the tray, try these solutions.

    1.
    Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.
    2.
    Use only paper that meets HP specifications for this product.
    3.
    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.
    4.
    Make sure the tray is not overfilled. If it is, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.
    5.
    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray.
    6.
    Make sure the printing environment is within recommended specifications.


Solve problems

The document feeder jams, skews, or picks up multiple sheets of paper
    NOTE:

    This information applies to MFP products only.
    ●
    The original might have something on it, such as staples or self-adhesive notes, that must be removed.
    ●
    Check that all rollers are in place and that the roller-access cover inside the document feeder is closed.
    ●
    Make sure that the top document-feeder cover is closed.
    ●
    The pages might not be placed correctly. Straighten the pages and adjust the paper guides to center the stack.
    ●
    The paper guides must be touching the sides of the paper stack to work correctly. Make sure that the paper stack is straight and the guides are against the paper stack.
    ●
    The document feeder input tray or output bin might contain more than the maximum number of pages. Make sure the paper stack fits below the guides in the input tray, and remove pages from the output bin.
    ●
    Verify that there are no pieces of paper, staples, paper clips, or other debris in the paper path.
    ●
    Clean the document-feeder rollers and the separation pad. Use compressed air or a clean, lint-free cloth moistened with warm water. If misfeeds still occur, replace the rollers.
    ●
    From the Home screen on the product control panel, scroll to and touch the Supplies button. Check the status of the document-feeder kit, and replace it if necessary.


Solve problems

Clean the pickup rollers and separation pad in the document feeder

    If the document feeder experiences paper-handling problems, such as jams or multiple-page feeds, clean the document-feeder rollers and separation pad.

    1.
    Lift the document-feeder input tray.

    Lift the document-feeder input tray

    2.
    Use a moist, lint-free cloth to wipe both pickup rollers and the separation pad to remove dirt.
    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    Clean the document-feeder rollers and separation pad

    3.
    Close the document-feeder input tray.

    Close the document-feeder input tray


Solve problems

Clear jams

This section provides information about the following topics:

  • Jam locations
  • Experiencing frequent or recurring paper jams?
  • Clear jams in the document feeder
  • Clear jams in the toner-cartridge area
  • Clear jams in the output bin
  • Clear jams in the duplexer


Solve problems

Jam locations

    1
    Document feeder
    See Clear jams in the document feeder.
    2
    Toner-cartridge area and output bin
    See Clear jams in the toner-cartridge area and Clear jams in the output bin.
    3
    Duplex area
    See Clear jams in the duplexer.


Solve problems

Experiencing frequent or recurring paper jams?

    Follow these steps to solve problems with frequent paper jams. If the first step does not resolve the problem continue with the next step until you have resolved the problem.

    1.
    If paper has jammed in the product, clear the jam and then print a configuration page to test the product.
    2.
    Check that the tray is configured for the correct paper size and type on the product control panel. Adjust paper settings if necessary.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the System Setup menu.
    c.
    Open the Paper setup menu.
    d.
    Select the tray from the list.
    e.
    Select Paper Type and then select the type of paper that is in the tray.
    f.
    Select Paper Size and then select the size of paper that is in the tray.

    3.
    Turn the product off, wait 30 seconds, and then turn it on again.
    4.
    Print a cleaning page to remove excess toner from inside the product.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the Service menu.
    c.
    Select Cleaning Page.
    d.
    Load plain letter or A4 paper when you are prompted.
    e.
    Touch the OK button to begin the cleaning process.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

    5.
    Print a configuration page to test the product.

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Open the Reports menu.
    c.
    SelectConfiguration Report.

    If none of these steps resolves the problem, the product might need service. Contact HP customer support.


Solve problems

Clear jams in the document feeder

    A Jam in the document feeder message displays on the product control panel.

    1.
    Remove any loose paper from the document feeder input tray that has not fed into the product.
    2.
    Remove any jammed paper visible in the input tray area. Use both hands to slowly pull out the jammed paper to avoid tearing the paper.

    Remove the jammed paper

    3.
    Lift the document-feeder input tray.

    Lift the document-feeder input tray

    4.
    Lift the jam-access cover in the document feeder.

    Lift the jam-access cover

    5.
    Remove any jammed paper from under the cover.

    Remove the jammed paper

    6.
    Close the jam-access cover.

    Close the jam-access cover

    7.
    Close the document-feeder input tray.

    Close the document-feeder input tray


Solve problems

Clear jams in the toner-cartridge area

    A Jam in cartridge area message displays on the product control panel.

    NOTE:

    For the dw models, an animation showing the jam-clearing procedure displays on the control panel.

    1.
    Lift the scanner assembly.

    Lift the scanner assembly

    2.
    Open the top cover.

    Open the top cover

    3.
    Remove the toner cartridge.

    Remove the toner cartridge

    4.
    Remove any jammed paper from the toner-cartridge area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

    5.
    Reinsert the toner cartridge.

    Insert the toner cartridge

    6.
    Close the top cover.

    Close the top cover

    7.
    Lower the scanner assembly.

    Lower the scanner assembly

    8.
    If the error message still displays on the control panel, press or touch OK to clear it.


Solve problems

Clear jams in the output bin

    A Jam in output bin message displays on the product control panel.

    NOTE:

    For the dw models, an animation showing the jam-clearing procedure displays on the control panel.

    1.
    Lift the scanner assembly.

    Lift the scanner assembly

    2.
    Open the top cover.

    Open the top cover

    3.
    Pull out the green tab to release the jam-access cover.

    Release the jam-access cover

    4.
    Remove any jammed paper.

    Remove the jammed paper

    5.
    Close the jam-access cover.

    Close the jam-access cover

    6.
    Close the top cover.

    Close the top cover

    7.
    Lower the scanner assembly.

    Lower the scanner assembly

    8.
    If the error message still displays on the control panel, press or touch OK to clear it.


Solve problems

Clear jams in the duplexer

    A Jam in duplex area message displays on the product control panel.

    NOTE:

    For the dw models, an animation showing the jam-clearing procedure displays on the control panel.

    1.
    Open the rear door.

    Open the rear door

    2.
    Remove any jammed paper from the duplex area. Use both hands to remove jammed paper to avoid tearing the paper.

    Remove the jammed paper

    3.
    Close the rear door.

    Close the rear door

    4.
    If the error message still displays on the control panel, press or touch OK to clear it.


Solve problems

Improve print quality
  • Print from a different software program
  • Set the paper-type setting for the print job
  • Check the toner-cartridge status
  • Clean the product
  • Inspect the toner cartridge for damage
  • Check the paper and printing environment
  • Check other print job settings
  • Try a different print driver


Solve problems

Print from a different software program

    Try printing from a different software program. If the page prints correctly, the problem is with the software program from which you were printing.


Solve problems

Set the paper-type setting for the print job

Check the paper-type setting if you are printing from a software program and the pages have any of these problems:

●
smeared print
●
fuzzy print
●
dark print
●
curled paper
●
scattered dots of toner
●
loose toner
●
small areas of missing toner

This section provides information about the following topics:

  • Check the paper-type setting (Windows)
  • Check the paper type setting (OS X)


Solve problems

Check the paper-type setting (Windows)

    1.
    From the software program, select the Print option.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab.
    4.
    From the Media: drop-down list, select the correct paper type.
    5.
    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Check the paper type setting (OS X)

    1.
    Click the File menu, and then click the Print option.
    2.
    Select the product.
    3.
    Click Show Details, and then click the Media & Quality menu or the Paper/Quality menu.
    4.
    Select a type from the Media-type drop-down list.
    5.
    Click the Print button.


Solve problems

Check the toner-cartridge status

    Check the supplies status page for the following information:

    ●
    Estimated percentage of cartridge life remaining
    ●
    Approximate pages remaining
    ●
    Part numbers for HP toner cartridges
    ●
    Number of pages printed

    Use the following procedures to print the supplies status page:

    LCD control panel

    1.
    On the product control panel, press the Setup [image] button.
    2.
    Open the following menus:
    ●
    Reports
    ●
    Supplies status
    3.
    Use the arrow keys to select Print Supplies status page, and then press the OK button.

    Touchscreen control panel

    1.
    From the Home screen on the product control panel, touch the Supplies [image] button.
    2.
    Touch the Report button to print the supplies status page.


Solve problems

Clean the product

This section provides information about the following topics:

  • Print a cleaning page
  • Check the scanner glass for dirt and smudges


Solve problems

Print a cleaning page
    LCD control panel

    1.
    From the product control panel, press the Setup [image] button.
    2.
    Open the Service menu.
    3.
    Use the arrow keys to select the Cleaning mode option, and then press the OK button.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.

    Touchscreen control panel

    1.
    From the Home screen on the product control panel, touch the Setup [image] button.
    2.
    Touch the Service menu.
    3.
    Touch the Cleaning Page button.
    4.
    Load plain letter or A4 paper when you are prompted.
    5.
    Touch the OK button to begin the cleaning process.

    The product prints the first side and then prompts you to remove the page from the output bin and reload it in Tray 1, keeping the same orientation. Wait until the process is complete. Discard the page that prints.


Solve problems

Check the scanner glass for dirt and smudges

    Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

    1.
    Press the power button to turn the product off, and then disconnect the power cable from the electrical outlet.
    2.
    Open the scanner lid.
    3.
    Clean the scanner glass and the white plastic backing underneath the scanner lid with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.
    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    4.
    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.
    5.
    Connect the power cable to an outlet, and then press the power button to turn the product on.


Solve problems

Inspect the toner cartridge for damage

    1.
    Remove the toner cartridge from the product, and verify that the sealing tape has been removed.
    2.
    Grasp both sides of the toner cartridge and distribute the toner by gently rocking the cartridge.
    3.
    Check the memory chip for damage.
    4.
    Examine the surface of the imaging drum on the toner cartridge.
    CAUTION:

    Do not touch the roller (imaging drum) on the cartridge. Fingerprints on the imaging drum can cause print-quality problems.
    ●
    If you see any scratches, fingerprints, or other damage on the imaging drum, replace the toner cartridge.
    ●
    If the imaging drum does not appear to be damaged, rock the toner cartridge gently several times and reinstall it.
    5.
    Print a few pages to see if these steps resolved the issue.


Solve problems

Check the paper and printing environment

This section provides information about the following topics:

  • Use paper that meets HP specifications
  • Check the product environment


Solve problems

Use paper that meets HP specifications

    Use different paper if you are having any of the following problems:

    ●
    The printing is too light or seems faded in areas.
    ●
    Specks of toner are on the printed pages.
    ●
    Toner is smearing on the printed pages.
    ●
    Printed characters seem misformed.
    ●
    Printed pages are curled.

    Always use a paper type and weight that this product supports. In addition, follow these guidelines when selecting paper:

    ●
    Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.
    ●
    Use paper that has not been previously printed on.
    ●
    Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in inkjet printers.
    ●
    Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Check the product environment

    Verify that the product is operating within the environmental specifications listed in the product Warranty and Legal Guide.


Solve problems

Check other print job settings

When printing from a software program, follow these steps to try to resolve the issue by adjusting other print-driver settings.

This section provides information about the following topics:

  • Check the EconoMode settings


Solve problems

Check the EconoMode settings

    HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

    NOTE:

    This feature is available with the PCL 6 print driver for Windows. If you are not using that driver, enable the feature by using the HP Embedded Web Server.

    Follow these steps if the entire page is too dark or too light.

    1.
    From the software program, select the Print option.
    2.
    Select the product, and then click the Properties or Preferences button.
    3.
    Click the Paper/Quality tab, and locate the Print Quality area.
    4.
    If the entire page is too dark, use these settings:
    ●
    Select the 600 dpi option.
    ●
    Select the EconoMode check box to enable it.

    If the entire page is too light, use these settings:

    ●
    Select the FastRes 1200 option.
    ●
    Clear the EconoMode check box to disable it.
    5.
    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Try a different print driver

    Try a different print driver when printing from a software program and the printed pages have unexpected lines in graphics, missing text, missing graphics, incorrect formatting, or substituted fonts.

    Download any of the following drivers from the HP Web site: www.hp.com/support/ljMFPM225, www.hp.com/support/ljMFPM226.

    HP PCL 6 driver
    ●
    Provided as the default driver on the product CD. This driver is automatically installed unless a different one is selected.
    ●
    Recommended for all Windows environments
    ●
    Provides the overall best speed, print quality, and product-feature support for most users
    ●
    Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments
    ●
    Might not be fully compatible with third-party and custom software programs that are based on PCL 5
    HP UPD PS driver
    ●
    Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs
    ●
    Provides support for printing from postscript emulation needs, or for postscript flash font support
    HP UPD PCL 5
    ●
    Recommended for general office printing in Windows environments
    ●
    Compatible with previous PCL versions and older HP LaserJet products
    ●
    The best choice for printing from third-party or custom software programs
    ●
    The best choice when operating with mixed environments, which require the product to be set to PCL 5 (UNIX, Linux, mainframe)
    ●
    Designed for use in corporate Windows environments to provide a single driver for use with multiple product models
    ●
    Preferred when printing to multiple product models from a mobile Windows computer
    HP UPD PCL 6
    ●
    Recommended for printing in all Windows environments
    ●
    Provides the overall best speed, print quality, and printer feature support for most users
    ●
    Developed to align with Windows Graphic Device Interface (GDI) for best speed in Windows environments
    ●
    Might not be fully compatible with third-party and custom software programs that are based on PCL 5


Solve problems

Improve copy and scan quality

This section provides information about the following topics:

  • Check the scanner glass for dirt and smudges
  • Check the paper settings
  • Optimize for text or pictures
  • Edge-to-edge copying
  • Clean the pickup rollers and separation pad in the document feeder


Solve problems

Check the paper settings

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Open the System Setup menu.
    3.
    Open the Paper setup menu.
    4.
    Select the tray from the list.
    5.
    Select Paper Type and then select the type of paper that is in the tray.
    6.
    Select Paper Size and then select the size of paper that is in the tray.


Solve problems

Optimize for text or pictures

    The following copy-quality settings are available:

    ●
    Auto Select: Use this setting when you are not concerned about the quality of the copy. This is the default setting.
    ●
    Mixed: Use this setting for documents that contain a mixture of text and graphics.
    ●
    Text: Use this setting for documents that contain mostly text.
    ●
    Picture: Use this setting for documents that contain mostly graphics.
    LCD control panel

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    On the product control panel, press the Copy Menu [image] button.
    3.
    Select the Optimize menu.
    4.
    Use the arrow buttons to scroll through the options, and then press the OK button to select an option.
    5.
    Touch the Start Copy [image] button to start copying.

    Touchscreen control panel

    1.
    Load the document on the scanner glass according to the indicators on the product.
    2.
    From the Home screen on the product control panel, touch the Copy button.
    3.
    Touch the Settings button, and then scroll to and touch the Optimize button. Touch the arrow buttons to scroll through the options, and then touch an option to select it.
    4.
    Touch the Start Copy button to start copying.


Solve problems

Edge-to-edge copying

    The product cannot print fully edge-to-edge. There is a 4 mm (0.2 inch) unprintable border around the page.

    Considerations for printing or scanning documents with cropped edges:
    ●
    When the original is smaller than the output size, move the original 4 mm (0.2 inch) away from the corner indicated by the icon on the scanner. Recopy or scan in this position.
    ●
    When the original is the size of the printed output that you want, use the Reduce/Enlarge feature to reduce the image so the copy is not cropped.


Solve problems

Improve fax image quality
  • Check the scanner glass for dirt or smudges
  • Check the send-fax resolution setting
  • Check the lightness/darkness setting
  • Check the Error Correction setting
  • Check the Fit-to-Page setting
  • Clean the pickup rollers and separation pad in the document feeder
  • Send to a different fax machine
  • Check the sender's fax machine


Solve problems

Check the scanner glass for dirt or smudges

    Over time, specks of debris might collect on the scanner glass and white plastic backing, which can affect performance. Use the following procedure to clean the scanner.

    1.
    Press the power button to turn the product off, and then disconnect the power cable from the electrical outlet.
    2.
    Open the scanner lid.
    3.
    Clean the scanner glass, the document feeder strips, and the white plastic backing with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.
    CAUTION:

    Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the product; these can damage the product. Do not place liquids directly on the glass or platen. They might seep and damage the product.

    4.
    Dry the glass and white plastic parts with a chamois or a cellulose sponge to prevent spotting.
    5.
    Close the scanner lid.
    6.
    Connect the power cable to an outlet, and then press the power button to turn the product on.


Solve problems

Check the send-fax resolution setting

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup.
    3.
    Select Advanced Setup, and then select Fax Resolution.
    4.
    Select the resolution setting, and then press or touch OK.


Solve problems

Check the lightness/darkness setting

    If the fax output is too light or too dark, check the lightness/darkness setting to make sure it is appropriate for the fax job.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Lighter/Darker, and then adjust the setting for your fax job.


Solve problems

Check the Error Correction setting

    Usually, the product monitors the signals on the telephone line while it is sending or receiving a fax. If the product detects an error during the transmission and the error-correction setting is On, the product can request that the portion of the fax be resent. The factory-set default for error correction is On.

    You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Service, and then select Fax Service.
    3.
    Select Error Correction, and then select On.


Solve problems

Check the Fit-to-Page setting

    If the product printed a fax job off the page, turn on the fit-to-page feature from the product control panel.

    NOTE:

    Make sure that the default paper size setting matches the size of the paper in the tray.

    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Fit to Page, and then select On.


Solve problems

Send to a different fax machine

    Send the fax job to a different fax machine to see if another machine will successfully receive the fax job.

    ●
    If another fax machine receives the fax successfully, check the connection and settings on the original receiving fax machine.
    ●
    If another fax machine does not receive the fax successfully, check the fax settings on your product. If the fax is still unsuccessful, there might be interference on the phone line. Try to resend the fax later.


Solve problems

Check the sender's fax machine

    Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.

    If the received fax quality is still poor, check the fax settings on your product.


Solve problems

Solve wired network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page from the product control panel and locate the product IP address that is listed on this page.

  • Poor physical connection
  • The computer is using the incorrect IP address for the product
  • The computer is unable to communicate with the product
  • The product is using incorrect link and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The product is disabled, or other network settings are incorrect
NOTE:

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP print drivers. For more information, go to Microsoft at www.microsoft.com.


Solve problems

Poor physical connection

    1.
    Verify that the product is attached to the correct network port using a cable of the correct length.
    2.
    Verify that cable connections are secure.
    3.
    Look at the network port connection on the back of the product, and verify that the amber activity light and the green link-status light are lit.
    4.
    If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the product

    1.
    Open the printer properties and click the Ports tab. Verify that the current IP address for the product is selected. The product IP address is listed on the product configuration page.
    2.
    If you installed the product using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.
    3.
    If you installed the product using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.
    4.
    If the IP address is correct, delete the product and then add it again.


Solve problems

The computer is unable to communicate with the product

    1.
    Test network communication by pinging the network.

    a.
    Open a command-line prompt on your computer.
    ●
    For Windows, click Start, click Run, type cmd, and then press Enter.
    ●
    For OS X, go to Applications, then Utilities, and open Terminal.
    b.
    Type ping followed by the IP address for your product.
    c.
    If the window displays round-trip times, the network is working.

    2.
    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.


Solve problems

The product is using incorrect link and duplex settings for the network

    Hewlett-Packard recommends leaving these settings in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

    Verify that any new software programs are correctly installed and that they use the correct print driver.


Solve problems

The computer or workstation might be set up incorrectly

    1.
    Check the network drivers, print drivers, and the network redirection settings.
    2.
    Verify that the operating system is configured correctly.


Solve problems

The product is disabled, or other network settings are incorrect

    1.
    Review the configuration page to check the status of the network protocol. Enable it if necessary.
    2.
    Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems
  • Wireless connectivity checklist
  • The product does not print after the wireless configuration completes
  • The product does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or product
  • Cannot connect more computers to the wireless product
  • The wireless product loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning
  • Perform a wireless network diagnostic test
  • Reduce interference on a wireless network


Solve problems

Wireless connectivity checklist
    ●
    Verify that the network cable is not connected.
    ●
    Verify that the product and the wireless router are turned on and have power. Also make sure that the wireless radio in the product is turned on.
    ●
    Verify that the service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.
    ●
    With secured networks, verify that the security information is correct. If the security information is incorrect, run the wireless setup again.
    ●
    If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.
    ●
    Verify that the encryption method (AES or TKIP) is the same for the product as it is for the wireless access point (on networks using WPA security).
    ●
    Verify that the product is within the range of the wireless network. For most networks, the product must be within 30 m (100 ft) of the wireless access point (wireless router).
    ●
    Verify that obstacles do not block the wireless signal. Remove any large metal objects between the access point and the product. Make sure poles, walls, or support columns containing metal or concrete do not separate the product and wireless access point.
    ●
    Verify that the product is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.
    ●
    Verify that the print driver is installed on the computer.
    ●
    Verify that you have selected the correct printer port.
    ●
    Verify that the computer and product connect to the same wireless network.
    ●
    For OS X, verify that the wireless router supports Bonjour.


Solve problems

The product does not print after the wireless configuration completes

    1.
    Make sure that the product is turned on and in the ready state.
    2.
    Turn off any third-party firewalls on your computer.
    3.
    Make sure that the wireless network is working correctly.
    4.
    Make sure that your computer is working correctly. If necessary, restart the computer.
    5.
    Verify that you can open the product HP Embedded Web Server from a computer on the network.


Solve problems

The product does not print, and the computer has a third-party firewall installed

    1.
    Update the firewall with the most recent update available from the manufacturer.
    2.
    If programs request firewall access when you install the product or try to print, make sure you allow the programs to run.
    3.
    Temporarily turn off the firewall, and then install the wireless product on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or product

    1.
    Make sure that the router or product connects to the same network that your computer connects to.
    2.
    Print a configuration page.
    3.
    Compare the service set identifier (SSID) on the configuration page to the SSID in the printer configuration for the computer.
    4.
    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the product.


Solve problems

Cannot connect more computers to the wireless product

    1.
    Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.
    2.
    Make sure that the product is turned on and in the ready state.
    3.
    Turn off any third-party firewalls on your computer.
    4.
    Make sure that the wireless network is working correctly.
    5.
    Make sure that your computer is working correctly. If necessary, restart the computer.


Solve problems

The wireless product loses communication when connected to a VPN
    ●
    Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list
    ●
    Make sure the wireless router is turned on and has power.
    ●
    The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

    1.
    Make sure that the network cable is not connected.
    2.
    To verify if the network has lost communication, try connecting other devices to the network.
    3.
    Test network communication by pinging the network.

    a.
    Open a command-line prompt on your computer.
    ●
    For Windows, click Start, click Run, type cmd, and then press Enter.
    ●
    For OS X, go to Applications, then Utilities, and open Terminal.
    b.
    Type ping followed by the router IP address.
    c.
    If the window displays round-trip times, the network is working.

    4.
    Make sure that the router or product connects to the same network that the computer connects to.

    a.
    Print a configuration page.
    b.
    Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for the computer.
    c.
    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the product.


Solve problems

Perform a wireless network diagnostic test

    From the product control panel, you can run a diagnostic test that provides information about the wireless network settings.

    1.
    From the Home screen on the product control panel, touch the Setup [image] button.
    2.
    Open the Self Diagnostics menu.
    3.
    Touch the Run Wireless Test button to start the test. The product prints a test page that shows test results.


Solve problems

Reduce interference on a wireless network

    The following tips can reduce interference in a wireless network:

    ●
    Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.
    ●
    Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.
    ●
    Position the wireless router in a central location in line of sight with the wireless products on the network.


Solve problems

Solve fax problems
  • Check the hardware setup
  • Faxes are sending slowly
  • Fax quality is poor
  • Fax cuts off or prints on two pages


Solve problems

Check the hardware setup
    ●
    Several possible fixes are available. After each recommended action, retry faxing to see if the problem is resolved.
    ●
    For best results during fax problem solving, make sure the line from the product is connected directly to the wall phone port. Disconnect all other devices that are connected to the product.

    1.
    Verify that the telephone cord is connected to the correct port on the back of the product.
    2.
    Check the phone line by using the fax test:

    a.
    On the product control panel, press or touch the Setup [image] button.
    b.
    Select Service, and then select Fax Service.
    c.
    Select Run Fax Test. The product prints a fax test report.

    The report contains the following possible results:

    ●
    Pass: The report contains all of the current fax settings for review.
    ●
    Fail: The report indicates the nature of the error and contains suggestions for how to resolve the issue.
    3.
    Verify that the product firmware is current:

    a.
    Go to www.hp.com/support.
    b.
    Click Drivers & Software, type your product number in the window, and then click Search. If necessary, click your model in a list of similar products.

    The Software & Driver Downloads page opens.

    c.
    Select your operating system from the drop-down menu, and then click Next.
    d.
    Click the plus sign next to Firmware, and then click HP LaserJet Firmware Update Utility.
    e.
    Click Download.
    f.
    When the download is complete, follow the on-screen instructions to install and run the utility.

    The utility checks for firmware updates for your HP product. If updates are found, the utility installs the available update.

    g.
    When firmware updates are complete, try to resend the fax.

    4.
    Verify that the fax was set up when the product software was installed.

    From the computer, in the HP program folder, run the Fax Setup Utility.

    5.
    Verify that the telephone service supports analog fax.
    NOTE:

    HP products are designed specifically for use with analog phone services.
    ●
    If using ISDN or digital PBX, contact your service provider for information about configuring to an analog fax line.
    ●
    If using a VoIP service, change the Fax Speed to Slow(V.29) from the control panel. Ask if your service provider supports fax and for the recommended fax modem speed. Some companies might require an adapter.
    ●
    If you are using a DSL service, make sure that a filter is included on the phone-line connection to the product. Contact the DSL service provider, or purchase a DSL filter if you do not have one. If a DSL filter is installed, try another filter because filters can be defective.
    6.
    If the error persists, find more detailed problem-solving solutions in the sections that follow this one.


Solve problems

Faxes are sending slowly

    The product is experiencing poor phone line quality.

    ●
    Retry sending the fax when the line conditions have improved.
    ●
    Check with the phone service provider that the line supports fax.
    ●
    Use white paper for the original. Do not use colors such as gray, yellow, or pink.
    ●
    Divide large fax jobs into smaller sections, and then fax them individually.
    ●
    Turn off the Error Correction setting.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Service, and then select Fax Service.
    3.
    Select Error Correction, and then select Off.
    NOTE:

    Turning off Error Correction can reduce image quality.

    ●
    Increase the Fax Speed setting.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Fax Speed, and then select the correct setting.
    ●
    Change the fax settings on the control panel to a lower resolution.
    NOTE:

    Higher resolution faxes can take longer to send than lower resolution faxes.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Fax Resolution, and then select the correct setting.


Solve problems

Fax quality is poor

    Fax is blurry or too light.

    ●
    Increase fax resolution when sending faxes. Resolution does not affect received faxes.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Fax Resolution, and then select the correct setting.
    NOTE:

    Increasing resolution slows transmission speed.
    ●
    Turn on the Error Correction setting from the control panel.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Service, and then select Fax Service.
    3.
    Select Error Correction, and then select On.
    ●
    Check the toner cartridge and replace the cartridge if necessary.
    ●
    Ask the sender to darken the contrast setting on the sending fax machine, and then resend the fax.


Solve problems

Fax cuts off or prints on two pages
    ●
    Set the Default Paper Size setting. Faxes print on a single size of paper based on the Default Paper Size settings.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select System Setup, and then select Paper Setup.
    3.
    Select Paper Size, and then select the correct setting.
    ●
    Set the paper type and size for the tray used for faxes.
    ●
    Turn on the Fit to Page setting to print longer length faxes on letter or A4 size paper.
    1.
    On the product control panel, press or touch the Setup [image] button.
    2.
    Select Fax Setup, and then select Advanced Setup.
    3.
    Select Fit to Page, and then select On.
    NOTE:

    If the Fit to Page setting is off and the Default Paper Size setting is set to Letter, a Legal-size original prints on two pages.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.

http://www.hp.com


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands

http://www.hp.com


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.

http://www.hp.com


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab
http://www.hp.com


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter
http://www.hp.com


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D
http://www.hp.com


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R
http://www.hp.com


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R
http://www.hp.com


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands

http://www.hp.com


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.

http://www.hp.com


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.

http://www.hp.com


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.

http://www.hp.com


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.

http://www.hp.com


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.

http://www.hp.com


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.

http://www.hp.com